
BaseShield
{
	Base		BaseComponent
	BaseOnly	1

	ItemType	Medium

//	LevelRequirement	1
	IntelligenceReqPerLevel	1.5

	ModelName	Models/Items/groundOther.mdl
	UseModelName	Models/Items/Shields.mdl
	DropSoundName	Sounds/Items/OtherDropped.wav

	SomeSetAttributes	1
	MagicModifier	ModifierComponentShield

	SpawnChance	2.0

	CanBeUsedForTech	1

	HighlightStat		MaxShields

	BasicTypeName		$$BasicItemTypeShield$$
}

Shield1-1
{
	Base		BaseShield

	Name		$$Shield1$$

	TextureName	Textures/Icons/Items/Deflectors.tga

	ItemLevel	3
	TechVersion	1
}

Shield1-2
{
	Base		Shield1-1

	ItemLevel	7
	TechVersion	2
}

Shield1-3
{
	Base		Shield1-1

	ItemLevel	11
	TechVersion	3
}

Shield1-4
{
	Base		Shield1-1

	ItemLevel	15
	TechVersion	4
}

Shield1-5
{
	Base		Shield1-1

	ItemLevel	19
	TechVersion	5
}

Shield2-1
{
	Base		BaseShield

	Name		$$Shield2$$

	TextureName	Textures/Icons/Items/AdvancedDeflectors.tga

	ItemLevel	12
	TechVersion	1
}

Shield2-2
{
	Base		Shield2-1

	ItemLevel	16
	TechVersion	2
}

Shield2-3
{
	Base		Shield2-1

	ItemLevel	20
	TechVersion	3
}

Shield2-4
{
	Base		Shield2-1

	ItemLevel	24
	TechVersion	4
}

Shield2-5
{
	Base		Shield2-1

	ItemLevel	28
	TechVersion	5
}

Shield3-1
{
	Base		BaseShield

	Name		$$Shield3$$

	TextureName	Textures/Icons/Items/ForceField.tga

	ItemLevel	21
	TechVersion	1
}

Shield3-2
{
	Base		Shield3-1

	ItemLevel	25
	TechVersion	2
}

Shield3-3
{
	Base		Shield3-1

	ItemLevel	29
	TechVersion	3
}

Shield3-4
{
	Base		Shield3-1

	ItemLevel	33
	TechVersion	4
}

Shield3-5
{
	Base		Shield3-1

	ItemLevel	37
	TechVersion	5
}

Shield4-1
{
	Base		BaseShield

	Name		$$Shield4$$

	TextureName	Textures/Icons/Items/ShieldEmitter.tga

	ItemLevel	30
	TechVersion	1
}

Shield4-2
{
	Base		Shield4-1

	ItemLevel	34
	TechVersion	2
}

Shield4-3
{
	Base		Shield4-1

	ItemLevel	38
	TechVersion	3
}

Shield4-4
{
	Base		Shield4-1

	ItemLevel	42
	TechVersion	4
}

Shield4-5
{
	Base		Shield4-1

	ItemLevel	46
	TechVersion	5
}

Shield5-1
{
	Base		BaseShield

	Name		$$Shield5$$

	TextureName	Textures/Icons/Items/ShieldArray.tga

	ItemLevel	39
	TechVersion	1
}

Shield5-2
{
	Base		Shield5-1

	ItemLevel	43
	TechVersion	2
}

Shield5-3
{
	Base		Shield5-1

	ItemLevel	47
	TechVersion	3
}

Shield5-4
{
	Base		Shield5-1

	ItemLevel	51
	TechVersion	4
}

Shield5-5
{
	Base		Shield5-1

	ItemLevel	55
	TechVersion	5
}

Shield6-1
{
	Base		BaseShield

	Name		$$Shield6$$

	TextureName	Textures/Icons/Items/ShieldBattery.tga

	ItemLevel	48
	TechVersion	1
}

Shield6-2
{
	Base		Shield6-1

	ItemLevel	52
	TechVersion	2
}

Shield6-3
{
	Base		Shield6-1

	ItemLevel	56
	TechVersion	3
}

Shield6-4
{
	Base		Shield6-1

	ItemLevel	60
	TechVersion	4
}

Shield6-5
{
	Base		Shield6-1

	ItemLevel	64
	TechVersion	5
}

Shield7-1
{
	Base		BaseShield

	Name		$$Shield7$$

	TextureName	Textures/Icons/Items/Multi-FrequencyShields.tga

	ItemLevel	57
	TechVersion	1
}

Shield7-2
{
	Base		Shield7-1

	ItemLevel	61
	TechVersion	2
}

Shield7-3
{
	Base		Shield7-1

	ItemLevel	65
	TechVersion	3
}

Shield7-4
{
	Base		Shield7-1

	ItemLevel	69
	TechVersion	4
}

Shield7-5
{
	Base		Shield7-1

	ItemLevel	73
	TechVersion	5
}

Shield8-1
{
	Base		BaseShield

	Name		$$Shield8$$

	TextureName	Textures/Icons/Items/Multi-PhasedShields.tga

	ItemLevel	66
	TechVersion	1
}

Shield8-2
{
	Base		Shield8-1

	ItemLevel	70
	TechVersion	2
}

Shield8-3
{
	Base		Shield8-1

	ItemLevel	74
	TechVersion	3
}

Shield8-4
{
	Base		Shield8-1

	ItemLevel	78
	TechVersion	4
}

Shield8-5
{
	Base		Shield8-1

	ItemLevel	82
	TechVersion	5
}

Shield9-1
{
	Base		BaseShield

	Name		$$Shield9$$

	TextureName	Textures/Icons/Items/HarmonicModulatingShields.tga

	ItemLevel	75
	TechVersion	1
}

Shield9-2
{
	Base		Shield9-1

	ItemLevel	79
	TechVersion	2
}

Shield9-3
{
	Base		Shield9-1

	ItemLevel	83
	TechVersion	3
}

Shield9-4
{
	Base		Shield9-1

	ItemLevel	87
	TechVersion	4
}

Shield9-5
{
	Base		Shield9-1

	ItemLevel	91
	TechVersion	5
}

Shield10-1
{
	Base		BaseShield

	Name		$$Shield10$$

	TextureName	Textures/Icons/Items/AdvancedDeflectors.tga

	ItemLevel	84
	TechVersion	1
}

Shield10-2
{
	Base		Shield10-1

	ItemLevel	90
	TechVersion	2
}

Shield10-3
{
	Base		Shield10-1

	ItemLevel	94
	TechVersion	3
}

Shield10-4
{
	Base		Shield10-1

	ItemLevel	96
	TechVersion	4
}

Shield10-5
{
	Base		Shield10-1

	ItemLevel	100
	TechVersion	5
}
