
BasePlanet
{
	Base		BaseMonster

	BaseOnly	1

	SpawnChance	1.0

	Level		1

	BlipTextureSize	32.0

	Vendor		1
	Talks		1

	ItemChangeTime	30.0

	MagicChance		500
	MinSpread		2
	MaxSpread		8
	AboveLevelChance	0.5
	AboveLevelSpread	5

	VendorRaceTechSkewChance	0.50
	VendorRaceSkewChance		0.25

	UseVendorLevel	1
	CanRestock	1
	SkipEmptySlotChance	0.85
	MinRandomItemsToGenerate	2
	MaxRandomItemsToGenerate	4

	MinGambleSucessChance	0.2
	MaxGambleSucessChance	0.4

	MaxItemGenerationTries	10

	AllowWeapons	1
	AllowArmor	1
	AllowMisc	1

	ClassSkewChance		0.0

	SelectSizeMult		0.75

	SavedRelationMult	2.0
}

BasePlanetArctic
{
	Base		BasePlanet

	BaseOnly	1

	RandomModelName		Models/planetArctic.mdl
	RandomModelName		Models/planetArctic2.mdl
	RandomModelName		Models/planetArctic3.mdl
	RandomModelName		Models/planetArctic4.mdl

	RandomEnhancement	StatusEffectCloudsArctic
	RandomEnhancement	StatusEffectCloudsArctic2

	BlipTexture	Textures/Icons/Planets/planetArctic.tga

	PlanetType	PlanetTypeArctic

	Immunity	EnhancementPlanetFood1
	Immunity	EnhancementPlanetFood2
	Immunity	EnhancementPlanetFood3
}

PlanetArcticTiny
{
	Base		BasePlanetArctic

	Archetype	PlanetArchetypeTiny

	BlipTextureSize	8.0

	PlanetSize	1
}

PlanetArcticSmall
{
	Base		BasePlanetArctic

	Archetype	PlanetArchetypeSmall

	BlipTextureSize	10.0

	PlanetSize	2
}

PlanetArcticMedium
{
	Base		BasePlanetArctic

	Archetype	PlanetArchetypeMedium

	BlipTextureSize	12.0

	PlanetSize	3
}

PlanetArcticLarge
{
	Base		BasePlanetArctic

	Archetype	PlanetArchetypeLarge

	BlipTextureSize	14.0

	PlanetSize	4
}

PlanetArcticHuge
{
	Base		BasePlanetArctic

	Archetype	PlanetArchetypeHuge

	BlipTextureSize	16.0

	PlanetSize	5
}

BasePlanetInferno
{
	Base		BasePlanet

	BaseOnly	1

	RandomModelName		Models/planetInferno.mdl
	RandomModelName		Models/planetInferno2.mdl
	RandomModelName		Models/planetInferno3.mdl

	RandomEnhancement	StatusEffectCloudsInferno

	BlipTexture	Textures/Icons/Planets/planetInferno.tga

	PlanetType	PlanetTypeInferno

	Immunity	EnhancementPlanetFood1
	Immunity	EnhancementPlanetFood2
	Immunity	EnhancementPlanetFood3
}

PlanetInfernoTiny
{
	Base		BasePlanetInferno

	Archetype	PlanetArchetypeTiny

	BlipTextureSize	8.0

	PlanetSize	1
}

PlanetInfernoSmall
{
	Base		BasePlanetInferno

	Archetype	PlanetArchetypeSmall

	BlipTextureSize	10.0

	PlanetSize	2
}

PlanetInfernoMedium
{
	Base		BasePlanetInferno

	Archetype	PlanetArchetypeMedium

	BlipTextureSize	12.0

	PlanetSize	3
}

PlanetInfernoLarge
{
	Base		BasePlanetInferno

	Archetype	PlanetArchetypeLarge

	BlipTextureSize	14.0

	PlanetSize	4
}

PlanetInfernoHuge
{
	Base		BasePlanetInferno

	Archetype	PlanetArchetypeHuge

	BlipTextureSize	16.0

	PlanetSize	5
}

BasePlanetGas
{
	Base		BasePlanet

	BaseOnly	1

	RandomModelName		Models/planetGas.mdl
	RandomModelName		Models/planetGas2.mdl
	RandomModelName		Models/planetGas3.mdl
	RandomModelName		Models/planetGas4.mdl

	RandomEnhancement	StatusEffectCloudsGas
	RandomEnhancement	StatusEffectCloudsGas2
	RandomEnhancement	StatusEffectCloudsGas3
	RandomEnhancement	StatusEffectCloudsGas4

	BlipTexture	Textures/Icons/Planets/planetGas.tga

	PlanetType	PlanetTypeGas

	Immunity	EnhancementPlanetFood1
	Immunity	EnhancementPlanetFood2
	Immunity	EnhancementPlanetFood3
}

PlanetGasLarge
{
	Base		BasePlanetGas

	Archetype	PlanetArchetypeLarge

	BlipTextureSize	14.0

	PlanetSize	4

	SpawnChance	4.0
}

PlanetGasHuge
{
	Base		BasePlanetGas

	Archetype	PlanetArchetypeHuge

	BlipTextureSize	16.0

	PlanetSize	5

	SpawnChance	4.0
}

BasePlanetToxic
{
	Base		BasePlanet

	BaseOnly	1

	RandomModelName		Models/planetToxic.mdl

	RandomEnhancement	StatusEffectCloudsToxic

	BlipTexture	Textures/Icons/Planets/planetToxic.tga

	PlanetType	PlanetTypeToxic

	Immunity	EnhancementPlanetFood1
	Immunity	EnhancementPlanetFood2
	Immunity	EnhancementPlanetFood3
}

PlanetToxicTiny
{
	Base		BasePlanetToxic

	Archetype	PlanetArchetypeTiny

	BlipTextureSize	8.0

	PlanetSize	1
}

PlanetToxicSmall
{
	Base		BasePlanetToxic

	Archetype	PlanetArchetypeSmall

	BlipTextureSize	10.0

	PlanetSize	2
}

PlanetToxicMedium
{
	Base		BasePlanetToxic

	Archetype	PlanetArchetypeMedium

	BlipTextureSize	12.0

	PlanetSize	3
}

PlanetToxicLarge
{
	Base		BasePlanetToxic

	Archetype	PlanetArchetypeLarge

	BlipTextureSize	14.0

	PlanetSize	4
}

PlanetToxicHuge
{
	Base		BasePlanetToxic

	Archetype	PlanetArchetypeHuge

	BlipTextureSize	16.0

	PlanetSize	5
}

BasePlanetRadiation
{
	Base		BasePlanet

	BaseOnly	1

	RandomModelName		Models/planetRadiation.mdl

	RandomEnhancement	StatusEffectCloudsRadiation

	BlipTexture	Textures/Icons/Planets/planetRadiation.tga

	PlanetType	PlanetTypeRadiation

	Immunity	EnhancementPlanetFood1
	Immunity	EnhancementPlanetFood2
	Immunity	EnhancementPlanetFood3
}

PlanetRadiationTiny
{
	Base		BasePlanetRadiation

	Archetype	PlanetArchetypeTiny

	BlipTextureSize	8.0

	PlanetSize	1
}

PlanetRadiationSmall
{
	Base		BasePlanetRadiation

	Archetype	PlanetArchetypeSmall

	BlipTextureSize	10.0

	PlanetSize	2
}

PlanetRadiationMedium
{
	Base		BasePlanetRadiation

	Archetype	PlanetArchetypeMedium

	BlipTextureSize	12.0

	PlanetSize	3
}

PlanetRadiationLarge
{
	Base		BasePlanetRadiation

	Archetype	PlanetArchetypeLarge

	BlipTextureSize	14.0

	PlanetSize	4
}

PlanetRadiationHuge
{
	Base		BasePlanetRadiation

	Archetype	PlanetArchetypeHuge

	BlipTextureSize	16.0

	PlanetSize	5
}

BasePlanetDead
{
	Base		BasePlanet

	BaseOnly	1

	RandomModelName		Models/planetDead.mdl

	RandomEnhancement	StatusEffectCloudsDead

	BlipTexture	Textures/Icons/Planets/planetDead.tga

	PlanetType	PlanetTypeDead

	Immunity	EnhancementPlanetFood1
	Immunity	EnhancementPlanetFood2
	Immunity	EnhancementPlanetFood3
}

PlanetDeadTiny
{
	Base		BasePlanetDead

	Archetype	PlanetArchetypeTiny

	BlipTextureSize	8.0

	PlanetSize	1
}

PlanetDeadSmall
{
	Base		BasePlanetDead

	Archetype	PlanetArchetypeSmall

	BlipTextureSize	10.0

	PlanetSize	2
}

PlanetDeadMedium
{
	Base		BasePlanetDead

	Archetype	PlanetArchetypeMedium

	BlipTextureSize	12.0

	PlanetSize	3
}

PlanetDeadLarge
{
	Base		BasePlanetDead

	Archetype	PlanetArchetypeLarge

	BlipTextureSize	14.0

	PlanetSize	4
}

PlanetDeadHuge
{
	Base		BasePlanetDead

	Archetype	PlanetArchetypeHuge

	BlipTextureSize	16.0

	PlanetSize	5
}

BasePlanetBarren
{
	Base		BasePlanet

	BaseOnly	1

	RandomModelName		Models/planetBarren.mdl

	RandomEnhancement	StatusEffectCloudsBarren

	BlipTexture	Textures/Icons/Planets/planetBarren.tga

	PlanetType	PlanetTypeBarren

	Immunity	EnhancementPlanetFood1
	Immunity	EnhancementPlanetFood2
	Immunity	EnhancementPlanetFood3
}

PlanetBarrenTiny
{
	Base		BasePlanetBarren

	Archetype	PlanetArchetypeTiny

	BlipTextureSize	8.0

	PlanetSize	1
}

PlanetBarrenSmall
{
	Base		BasePlanetBarren

	Archetype	PlanetArchetypeSmall

	BlipTextureSize	10.0

	PlanetSize	2
}

PlanetBarrenMedium
{
	Base		BasePlanetBarren

	Archetype	PlanetArchetypeMedium

	BlipTextureSize	12.0

	PlanetSize	3
}

PlanetBarrenLarge
{
	Base		BasePlanetBarren

	Archetype	PlanetArchetypeLarge

	BlipTextureSize	14.0

	PlanetSize	4
}

PlanetBarrenHuge
{
	Base		BasePlanetBarren

	Archetype	PlanetArchetypeHuge

	BlipTextureSize	16.0

	PlanetSize	5
}

BasePlanetTundra
{
	Base		BasePlanet

	BaseOnly	1

	RandomModelName		Models/planetTundra.mdl

	RandomEnhancement	StatusEffectCloudsTundra

	BlipTexture	Textures/Icons/Planets/planetTundra.tga

	PlanetType	PlanetTypeTundra

	Immunity	EnhancementPlanetFood1
	Immunity	EnhancementPlanetFood2
	Immunity	EnhancementPlanetFood3
}

PlanetTundraTiny
{
	Base		BasePlanetTundra

	Archetype	PlanetArchetypeTiny

	BlipTextureSize	8.0

	PlanetSize	1
}

PlanetTundraSmall
{
	Base		BasePlanetTundra

	Archetype	PlanetArchetypeSmall

	BlipTextureSize	10.0

	PlanetSize	2
}

PlanetTundraMedium
{
	Base		BasePlanetTundra

	Archetype	PlanetArchetypeMedium

	BlipTextureSize	12.0

	PlanetSize	3
}

PlanetTundraLarge
{
	Base		BasePlanetTundra

	Archetype	PlanetArchetypeLarge

	BlipTextureSize	14.0

	PlanetSize	4
}

PlanetTundraHuge
{
	Base		BasePlanetTundra

	Archetype	PlanetArchetypeHuge

	BlipTextureSize	16.0

	PlanetSize	5
}

BasePlanetDesert
{
	Base		BasePlanet

	BaseOnly	1

	RandomModelName		Models/planetDesert.mdl

	RandomEnhancement	StatusEffectCloudsDesert

	BlipTexture	Textures/Icons/Planets/planetDesert.tga

	PlanetType	PlanetTypeDesert

	Immunity	EnhancementPlanetFood1
	Immunity	EnhancementPlanetFood2
	Immunity	EnhancementPlanetFood3
}

PlanetDesertTiny
{
	Base		BasePlanetDesert

	Archetype	PlanetArchetypeTiny

	BlipTextureSize	8.0

	PlanetSize	1
}

PlanetDesertSmall
{
	Base		BasePlanetDesert

	Archetype	PlanetArchetypeSmall

	BlipTextureSize	10.0

	PlanetSize	2
}

PlanetDesertMedium
{
	Base		BasePlanetDesert

	Archetype	PlanetArchetypeMedium

	BlipTextureSize	12.0

	PlanetSize	3
}

PlanetDesertLarge
{
	Base		BasePlanetDesert

	Archetype	PlanetArchetypeLarge

	BlipTextureSize	14.0

	PlanetSize	4
}

PlanetDesertHuge
{
	Base		BasePlanetDesert

	Archetype	PlanetArchetypeHuge

	BlipTextureSize	16.0

	PlanetSize	5
}

BasePlanetSemiArid
{
	Base		BasePlanet

	BaseOnly	1

	RandomModelName		Models/planetSemiArid.mdl

	RandomEnhancement	StatusEffectCloudsSemiArid

	BlipTexture	Textures/Icons/Planets/planetSemiArid.tga

	PlanetType	PlanetTypeSemiArid
}

PlanetSemiAridTiny
{
	Base		BasePlanetSemiArid

	Archetype	PlanetArchetypeTiny

	BlipTextureSize	8.0

	PlanetSize	1
}

PlanetSemiAridSmall
{
	Base		BasePlanetSemiArid

	Archetype	PlanetArchetypeSmall

	BlipTextureSize	10.0

	PlanetSize	2
}

PlanetSemiAridMedium
{
	Base		BasePlanetSemiArid

	Archetype	PlanetArchetypeMedium

	BlipTextureSize	12.0

	PlanetSize	3
}

PlanetSemiAridLarge
{
	Base		BasePlanetSemiArid

	Archetype	PlanetArchetypeLarge

	BlipTextureSize	14.0

	PlanetSize	4
}

PlanetSemiAridHuge
{
	Base		BasePlanetSemiArid

	Archetype	PlanetArchetypeHuge

	BlipTextureSize	16.0

	PlanetSize	5
}

BasePlanetSwamp
{
	Base		BasePlanet

	BaseOnly	1

	RandomModelName		Models/planetSwamp.mdl

	RandomEnhancement	StatusEffectCloudsSwamp

	BlipTexture	Textures/Icons/Planets/planetSwamp.tga

	PlanetType	PlanetTypeSwamp
}

PlanetSwampTiny
{
	Base		BasePlanetSwamp

	Archetype	PlanetArchetypeTiny

	BlipTextureSize	8.0

	PlanetSize	1
}

PlanetSwampSmall
{
	Base		BasePlanetSwamp

	Archetype	PlanetArchetypeSmall

	BlipTextureSize	10.0

	PlanetSize	2
}

PlanetSwampMedium
{
	Base		BasePlanetSwamp

	Archetype	PlanetArchetypeMedium

	BlipTextureSize	12.0

	PlanetSize	3
}

PlanetSwampLarge
{
	Base		BasePlanetSwamp

	Archetype	PlanetArchetypeLarge

	BlipTextureSize	14.0

	PlanetSize	4
}

PlanetSwampHuge
{
	Base		BasePlanetSwamp

	Archetype	PlanetArchetypeHuge

	BlipTextureSize	16.0

	PlanetSize	5
}

BasePlanetOcean
{
	Base		BasePlanet

	BaseOnly	1

	RandomModelName		Models/planetOcean.mdl

	RandomEnhancement	StatusEffectCloudsOcean

	BlipTexture	Textures/Icons/Planets/planetOcean.tga

	PlanetType	PlanetTypeOcean
}

PlanetOceanTiny
{
	Base		BasePlanetOcean

	Archetype	PlanetArchetypeTiny

	BlipTextureSize	8.0

	PlanetSize	1
}

PlanetOceanSmall
{
	Base		BasePlanetOcean

	Archetype	PlanetArchetypeSmall

	BlipTextureSize	10.0

	PlanetSize	2
}

PlanetOceanMedium
{
	Base		BasePlanetOcean

	Archetype	PlanetArchetypeMedium

	BlipTextureSize	12.0

	PlanetSize	3
}

PlanetOceanLarge
{
	Base		BasePlanetOcean

	Archetype	PlanetArchetypeLarge

	BlipTextureSize	14.0

	PlanetSize	4
}

PlanetOceanHuge
{
	Base		BasePlanetOcean

	Archetype	PlanetArchetypeHuge

	BlipTextureSize	16.0

	PlanetSize	5
}

BasePlanetJungle
{
	Base		BasePlanet

	BaseOnly	1

	RandomModelName		Models/planetJungle.mdl

	RandomEnhancement	StatusEffectCloudsJungle

	BlipTexture	Textures/Icons/Planets/planetJungle.tga

	PlanetType	PlanetTypeJungle
}

PlanetJungleTiny
{
	Base		BasePlanetJungle

	Archetype	PlanetArchetypeTiny

	BlipTextureSize	8.0

	PlanetSize	1
}

PlanetJungleSmall
{
	Base		BasePlanetJungle

	Archetype	PlanetArchetypeSmall

	BlipTextureSize	10.0

	PlanetSize	2
}

PlanetJungleMedium
{
	Base		BasePlanetJungle

	Archetype	PlanetArchetypeMedium

	BlipTextureSize	12.0

	PlanetSize	3
}

PlanetJungleLarge
{
	Base		BasePlanetJungle

	Archetype	PlanetArchetypeLarge

	BlipTextureSize	14.0

	PlanetSize	4
}

PlanetJungleHuge
{
	Base		BasePlanetJungle

	Archetype	PlanetArchetypeHuge

	BlipTextureSize	16.0

	PlanetSize	5
}

BasePlanetTerran
{
	Base		BasePlanet

	BaseOnly	1

	RandomModelName		Models/planetTerran.mdl
	RandomModelName		Models/planetTerran1.mdl
	RandomModelName		Models/planetTerran2.mdl
	RandomModelName		Models/planetTerran3.mdl
	RandomModelName		Models/planetTerran4.mdl

	RandomEnhancement	StatusEffectCloudsTerran
	RandomEnhancement	StatusEffectCloudsTerran1
	RandomEnhancement	StatusEffectCloudsTerran2
	RandomEnhancement	StatusEffectCloudsTerran3
	RandomEnhancement	StatusEffectCloudsTerran4

	BlipTexture	Textures/Icons/Planets/planetTerran.tga

	PlanetType	PlanetTypeTerran
}

PlanetTerranTiny
{
	Base		BasePlanetTerran

	Archetype	PlanetArchetypeTiny

	BlipTextureSize	8.0

	PlanetSize	1
}

PlanetTerranSmall
{
	Base		BasePlanetTerran

	Archetype	PlanetArchetypeSmall

	BlipTextureSize	10.0

	PlanetSize	2
}

PlanetTerranMedium
{
	Base		BasePlanetTerran

	Archetype	PlanetArchetypeMedium

	BlipTextureSize	12.0

	PlanetSize	3
}

PlanetTerranLarge
{
	Base		BasePlanetTerran

	Archetype	PlanetArchetypeLarge

	BlipTextureSize	14.0

	PlanetSize	4
}

PlanetTerranHuge
{
	Base		BasePlanetTerran

	Archetype	PlanetArchetypeHuge

	BlipTextureSize	16.0

	PlanetSize	5
}

BasePlanetParadise
{
	Base		BasePlanet

	BaseOnly	1

	RandomModelName		Models/planetParadise.mdl

	RandomEnhancement	StatusEffectCloudsParadise

	BlipTexture	Textures/Icons/Planets/planetParadise.tga

	PlanetType	PlanetTypeParadise
}

PlanetParadiseTiny
{
	Base		BasePlanetParadise

	Archetype	PlanetArchetypeTiny

	BlipTextureSize	8.0

	PlanetSize	1
}

PlanetParadiseSmall
{
	Base		BasePlanetParadise

	Archetype	PlanetArchetypeSmall

	BlipTextureSize	10.0

	PlanetSize	2
}

PlanetParadiseMedium
{
	Base		BasePlanetParadise

	Archetype	PlanetArchetypeMedium

	BlipTextureSize	12.0

	PlanetSize	3
}

PlanetParadiseLarge
{
	Base		BasePlanetParadise

	Archetype	PlanetArchetypeLarge

	BlipTextureSize	14.0

	PlanetSize	4
}

PlanetParadiseHuge
{
	Base		BasePlanetParadise

	Archetype	PlanetArchetypeHuge

	BlipTextureSize	16.0

	PlanetSize	5
}
