
BasePlanetType
{
	Type		PlanetType
	BaseOnly	1

	BaseFoodProduced		2.0

	BaseMineralsProduced		0.0
	MineralsProducedPerPop		2.0
	MineralsMultPerLevel		1.2 // 2.0

	BaseTechnologyProduced		0.0
	TechnologyProducedPerPop	1.0
	TechnologyMultPerLevel		0.2

	BaseMoneyProduced		0.0
	MoneyProducedPerPop		3.0
	MoneyMultPerLevel		0.6 // 1.15
}

PlanetTypeArctic
{
	Base		BasePlanetType

	Name		$$PlanetTypeNameArctic$$

	FoodProducedPerPop	0.5
	MaxPopulationMult	1.0

	DegradePlanetType	PlanetTypeDead
}

PlanetTypeInferno
{
	Base		BasePlanetType

	Name		$$PlanetTypeNameInferno$$

	FoodProducedPerPop	0.25
	MaxPopulationMult	0.5
}

PlanetTypeGas
{
	Base		BasePlanetType

	Name		$$PlanetTypeNameGas$$

	FoodProducedPerPop	0.0
	MaxPopulationMult	0.0
}

PlanetTypeToxic
{
	Base		BasePlanetType

	Name		$$PlanetTypeNameToxic$$

	FoodProducedPerPop	0.25
	MaxPopulationMult	0.5
}

PlanetTypeRadiation
{
	Base		BasePlanetType

	Name		$$PlanetTypeNameRadiation$$

	FoodProducedPerPop	0.25
	MaxPopulationMult	0.5
}

PlanetTypeDead
{
	Base		BasePlanetType

	Name		$$PlanetTypeNameDead$$

	FoodProducedPerPop	0.25
	MaxPopulationMult	0.5
}

PlanetTypeBarren
{
	Base		BasePlanetType

	Name		$$PlanetTypeNameBarren$$

	FoodProducedPerPop	0.75
	MaxPopulationMult	1.5

	DegradePlanetType	PlanetTypeDead
}

PlanetTypeTundra
{
	Base		BasePlanetType

	Name		$$PlanetTypeNameTundra$$

	FoodProducedPerPop	0.75
	MaxPopulationMult	1.5

	DegradePlanetType	PlanetTypeArctic
}

PlanetTypeDesert
{
	Base		BasePlanetType

	Name		$$PlanetTypeNameDesert$$

	FoodProducedPerPop	1.0
	MaxPopulationMult	2.0

	DegradePlanetType	PlanetTypeBarren
}

PlanetTypeSemiArid
{
	Base		BasePlanetType

	Name		$$PlanetTypeNameSemiArid$$

	FoodProducedPerPop	1.5
	MaxPopulationMult	2.5

	DegradePlanetType	PlanetTypeDesert
}

PlanetTypeSwamp
{
	Base		BasePlanetType

	Name		$$PlanetTypeNameSwamp$$

	FoodProducedPerPop	2.0
	MaxPopulationMult	2.0

	DegradePlanetType	PlanetTypeDesert
}

PlanetTypeOcean
{
	Base		BasePlanetType

	Name		$$PlanetTypeNameOcean$$

	FoodProducedPerPop	2.0
	MaxPopulationMult	2.0

	DegradePlanetType	PlanetTypeDesert
}

PlanetTypeJungle
{
	Base		BasePlanetType

	Name		$$PlanetTypeNameJungle$$

	FoodProducedPerPop	2.0
	MaxPopulationMult	2.0

	DegradePlanetType	PlanetTypeDesert
}

PlanetTypeTerran
{
	Base		BasePlanetType

	Name		$$PlanetTypeNameTerran$$

	FoodProducedPerPop	2.0
	MaxPopulationMult	3.0

	DegradePlanetType	PlanetTypeSemiArid
}

PlanetTypeParadise
{
	Base		BasePlanetType

	Name		$$PlanetTypeNameParadise$$

	FoodProducedPerPop	3.0
	MaxPopulationMult	4.0

	DegradePlanetType	PlanetTypeTerran
}
