
//
// Base skills
//

BaseSkill
{
	Type		Skill
	Power		0
	UsesComboPoints	0
	RequiredEnemyStatus	Normal
	EnemyEvent	None
	SkillType	DirectDamage
	BasePriority	0.5
	BaseOnly	1

	DamageType		Physical
	ProjDamageType		Physical
	ExplosionDamage 	Physical
//	CureEffectDamageType	Physical

	BaseCost		1
	CostIncreasePerLevel	1

	StatReq		None

	EffectTime	5

	SilentHateChange	0.0

	ComparePointsMult	1.0

	HardCodedLocation	0

	UpgradeItemType		Other

	WaitForAnim	0

	ShowSkillHint	1

	DontLookAtTarget	1

	MaxRangeDamageMult	1.0
}

BaseSkillOffense
{
	Base		BaseSkill
	NeedsEnemy	1
	BaseOnly	1
}

BaseSkillDefense
{
	Base		BaseSkill
	NeedsEnemy	0
	Self		1
	BaseOnly	1
}

BaseSkillFriendDefense
{
	Base		BaseSkillDefense
	BaseOnly	1
	NeedsFriend	1
	
	MaxRange	250.0
}

BaseSkillOffenseArea
{
	Base		BaseSkill
	NeedsEnemy	0
	BaseOnly	1
}

BaseSkillPassive
{
	Base		BaseSkill
	NeedsEnemy	0
	BaseOnly	1
	Passive		1
}

BaseSkillPerLevel
{
	Base		BaseSkill
}

//
// Beams
//

BaseSkillBeamPerLevel
{
	Base		BaseSkillPerLevel

	MinDamage	0.75
	MaxDamage	2.0

	Power		0.75
}

BaseSkillBeam
{
	Base		BaseSkillOffense

	Power		4.5

	ReuseTime	0.75
	ReuseTimeBasedOnAttackTime	1

	MinDamage	2.5
	MaxDamage	5.0
	DamageType	Fire

	MaxRange	400.0

	FullDamageRange		200.0
	MaxRangeDamageMult	0.1

	CanMiss		1
}

SkillBeam1PerLevel
{
	Base		BaseSkillBeamPerLevel
}

SkillBeam1
{
	Base		BaseSkillBeam

	Projectile	ProjBeam1

	PerLevel	SkillBeam1PerLevel
}

SkillBeam2PerLevel
{
	Base		BaseSkillBeamPerLevel
}

SkillBeam2
{
	Base		BaseSkillBeam

	Projectile	ProjBeam2

	PerLevel	SkillBeam2PerLevel
}

SkillBeam3PerLevel
{
	Base		BaseSkillBeamPerLevel
}

SkillBeam3
{
	Base		BaseSkillBeam

	Projectile	ProjBeam3

	PerLevel	SkillBeam3PerLevel
}

SkillBeam4PerLevel
{
	Base		BaseSkillBeamPerLevel
}

SkillBeam4
{
	Base		BaseSkillBeam

	Projectile	ProjBeam4

	PerLevel	SkillBeam4PerLevel
}

SkillBeam5PerLevel
{
	Base		BaseSkillBeamPerLevel
}

SkillBeam5
{
	Base		BaseSkillBeam

	Projectile	ProjBeam5

	PerLevel	SkillBeam5PerLevel
}

SkillBeam6PerLevel
{
	Base		BaseSkillBeamPerLevel
}

SkillBeam6
{
	Base		BaseSkillBeam

	Projectile	ProjBeam6

	PerLevel	SkillBeam6PerLevel
}

SkillBeam7PerLevel
{
	Base		BaseSkillBeamPerLevel
}

SkillBeam7
{
	Base		BaseSkillBeam

	Projectile	ProjBeam7

	PerLevel	SkillBeam7PerLevel
}

SkillBeam8PerLevel
{
	Base		BaseSkillBeamPerLevel
}

SkillBeam8
{
	Base		BaseSkillBeam

	Projectile	ProjBeam8

	PerLevel	SkillBeam8PerLevel
}

SkillBeam9PerLevel
{
	Base		BaseSkillBeamPerLevel
}

SkillBeam9
{
	Base		BaseSkillBeam

	Projectile	ProjBeam9

	PerLevel	SkillBeam9PerLevel
}

SkillBeam10PerLevel
{
	Base		BaseSkillBeamPerLevel
}

SkillBeam10
{
	Base		BaseSkillBeam

	Projectile	ProjBeam10

	PerLevel	SkillBeam10PerLevel
}

SkillBeam11PerLevel
{
	Base		BaseSkillBeamPerLevel
}

SkillBeam11
{
	Base		BaseSkillBeam

	Projectile	ProjBeam11

	PerLevel	SkillBeam11PerLevel
}

SkillBeam12PerLevel
{
	Base		BaseSkillBeamPerLevel
}

SkillBeam12
{
	Base		BaseSkillBeam

	Projectile	ProjBeam12

	PerLevel	SkillBeam12PerLevel
}

SkillBeam13PerLevel
{
	Base		BaseSkillBeamPerLevel
}

SkillBeam13
{
	Base		BaseSkillBeam

	Projectile	ProjBeam13

	PerLevel	SkillBeam13PerLevel
}

SkillBeam14PerLevel
{
	Base		BaseSkillBeamPerLevel
}

SkillBeam14
{
	Base		BaseSkillBeam

	Projectile	ProjBeam14

	PerLevel	SkillBeam14PerLevel
}

SkillBeam15PerLevel
{
	Base		BaseSkillBeamPerLevel
}

SkillBeam15
{
	Base		BaseSkillBeam

	Projectile	ProjBeam15

	PerLevel	SkillBeam15PerLevel
}

SkillBeam16PerLevel
{
	Base		BaseSkillBeamPerLevel
}

SkillBeam16
{
	Base		BaseSkillBeam

	Projectile	ProjBeam16

	PerLevel	SkillBeam16PerLevel
}

SkillBeam17PerLevel
{
	Base		BaseSkillBeamPerLevel
}

SkillBeam17
{
	Base		BaseSkillBeam

	Projectile	ProjBeam17

	PerLevel	SkillBeam17PerLevel
}

SkillBeam18PerLevel
{
	Base		BaseSkillBeamPerLevel
}

SkillBeam18
{
	Base		BaseSkillBeam

	Projectile	ProjBeam18

	PerLevel	SkillBeam18PerLevel
}

SkillBeam19PerLevel
{
	Base		BaseSkillBeamPerLevel
}

SkillBeam19
{
	Base		BaseSkillBeam

	Projectile	ProjBeam19

	PerLevel	SkillBeam19PerLevel
}

SkillBeam20PerLevel
{
	Base		BaseSkillBeamPerLevel
}

SkillBeam20
{
	Base		BaseSkillBeam

	Projectile	ProjBeam20

	PerLevel	SkillBeam20PerLevel
}

//
// Ballistics
//

BaseSkillBallisticsPerLevel
{
	Base		BaseSkillPerLevel

	ProjMinDamage	1.8	// 50% more damage/sec than beams because can completely miss
	ProjMaxDamage	5.1

	Power		0.9
}

BaseSkillBallistics
{
	Base		BaseSkillOffense

	Power		5.4	// 40% more efficient than beams (15% from longer ReuseTime/25% from durability loss from use)

	ReuseTime	1.5
	ReuseTimeBasedOnAttackTime	1

	ProjMinDamage	6.0	// 50% more damage/sec than beams because can completely miss
	ProjMaxDamage	12.0
	DamageType	Physical

	MaxRange	500.0

	CanMiss		1
}

SkillBallistics1PerLevel
{
	Base		BaseSkillBallisticsPerLevel
}

SkillBallistics1
{
	Base		BaseSkillBallistics

	Projectile	ProjBallistics1

	PerLevel	SkillBallistics1PerLevel
}

SkillBallistics2PerLevel
{
	Base		BaseSkillBallisticsPerLevel
}

SkillBallistics2
{
	Base		BaseSkillBallistics

	Projectile	ProjBallistics2

	PerLevel	SkillBallistics2PerLevel
}

SkillBallistics3PerLevel
{
	Base		BaseSkillBallisticsPerLevel
}

SkillBallistics3
{
	Base		BaseSkillBallistics

	Projectile	ProjBallistics3

	PerLevel	SkillBallistics3PerLevel
}

SkillBallistics4PerLevel
{
	Base		BaseSkillBallisticsPerLevel
}

SkillBallistics4
{
	Base		BaseSkillBallistics

	Projectile	ProjBallistics4

	PerLevel	SkillBallistics4PerLevel
}

SkillBallistics5PerLevel
{
	Base		BaseSkillBallisticsPerLevel
}

SkillBallistics5
{
	Base		BaseSkillBallistics

	Projectile	ProjBallistics5

	PerLevel	SkillBallistics5PerLevel
}

SkillBallistics6PerLevel
{
	Base		BaseSkillBallisticsPerLevel
}

SkillBallistics6
{
	Base		BaseSkillBallistics

	Projectile	ProjBallistics6

	PerLevel	SkillBallistics6PerLevel
}

SkillBallistics7PerLevel
{
	Base		BaseSkillBallisticsPerLevel
}

SkillBallistics7
{
	Base		BaseSkillBallistics

	Projectile	ProjBallistics7

	PerLevel	SkillBallistics7PerLevel
}

SkillBallistics8PerLevel
{
	Base		BaseSkillBallisticsPerLevel
}

SkillBallistics8
{
	Base		BaseSkillBallistics

	Projectile	ProjBallistics8

	PerLevel	SkillBallistics8PerLevel
}

SkillBallistics9PerLevel
{
	Base		BaseSkillBallisticsPerLevel
}

SkillBallistics9
{
	Base		BaseSkillBallistics

	Projectile	ProjBallistics9

	PerLevel	SkillBallistics9PerLevel
}

//
// Missiles
//

BaseSkillMissilePerLevel
{
	Base		BaseSkillPerLevel

	ProjMinDamage	2.4
	ProjMaxDamage	7.2

	Power		2.1
}

BaseSkillMissile
{
	Base		BaseSkillOffense

	Power		12.6		// 30% more efficient than beams

	ReuseTime	3.0
	ReuseTimeBasedOnAttackTime	1

	ProjMinDamage	8.0
	ProjMaxDamage	16.0
	ProjDamageType		Magic

	MaxRange	500.0

	CanMiss		1
}

SkillMissile1PerLevel
{
	Base		BaseSkillMissilePerLevel
}

SkillMissile1
{
	Base		BaseSkillMissile

	Projectile	ProjMissile1

	PerLevel	SkillMissile1PerLevel
}

SkillMissile2PerLevel
{
	Base		BaseSkillMissilePerLevel
}

SkillMissile2
{
	Base		BaseSkillMissile

	Projectile	ProjMissile2

	PerLevel	SkillMissile2PerLevel
}

SkillMissile3PerLevel
{
	Base		BaseSkillMissilePerLevel

	ProjMinDamage	0.0
	ProjMaxDamage	0.0

	ProjRadiusMinDamage	1.2	// 1/2 of normal missile
	ProjRadiusMaxDamage	3.6	// 1/2 of normal missile
}

SkillMissile3
{
	Base		BaseSkillMissile

	Projectile	ProjMissile3

	ProjMinDamage	0.0
	ProjMaxDamage	0.0

	ProjRadiusMinDamage	4.0	// 1/2 of normal missile
	ProjRadiusMaxDamage	8.0	// 1/2 of normal missile

	ProjRadius	75.0

	ProjDamageType		Lightning

	PerLevel	SkillMissile3PerLevel
}

SkillMissile4PerLevel
{
	Base		BaseSkillMissilePerLevel
}

SkillMissile4
{
	Base		BaseSkillMissile

	Projectile	ProjMissile4

	PerLevel	SkillMissile4PerLevel
}

SkillMissile5PerLevel
{
	Base		BaseSkillMissilePerLevel
}

SkillMissile5
{
	Base		BaseSkillMissile

	Projectile	ProjMissile5

	ProjStatusEffect	1
	StatusEffect	StatusEffectRadiationMissileDot

	PerLevel	SkillMissile5PerLevel
}

SkillMissile6PerLevel
{
	Base		BaseSkillMissilePerLevel
}

SkillMissile6
{
	Base		BaseSkillMissile

	Projectile	ProjMissile6

	PerLevel	SkillMissile6PerLevel
}

SkillMissile7PerLevel
{
	Base		BaseSkillMissilePerLevel
}

SkillMissile7
{
	Base		BaseSkillMissile

	Projectile	ProjMissile7

	PerLevel	SkillMissile7PerLevel
}

SkillMissile8PerLevel
{
	Base		BaseSkillMissilePerLevel
}

SkillMissile8
{
	Base		BaseSkillMissile

	Projectile	ProjMissile8

	PerLevel	SkillMissile8PerLevel
}

SkillMissile9PerLevel
{
	Base		BaseSkillMissilePerLevel
}

SkillMissile9
{
	Base		BaseSkillMissile

	Projectile	ProjMissile9

	ProjStatusEffect	1
	StatusEffect	StatusEffectRadiationMissileDot

	PerLevel	SkillMissile9PerLevel
}

SkillMissile10PerLevel
{
	Base		BaseSkillMissilePerLevel
}

SkillMissile10
{
	Base		BaseSkillMissile

	Projectile	ProjMissile10

	PerLevel	SkillMissile10PerLevel
}

SkillMissile11PerLevel
{
	Base		BaseSkillMissilePerLevel
}

SkillMissile11
{
	Base		BaseSkillMissile

	Projectile	ProjMissile11

	PerLevel	SkillMissile11PerLevel
}

SkillMissile12PerLevel
{
	Base		BaseSkillMissilePerLevel
}

SkillMissile12
{
	Base		BaseSkillMissile

	Projectile	ProjMissile12

	PerLevel	SkillMissile12PerLevel
}

SkillMissile13PerLevel
{
	Base		BaseSkillMissilePerLevel
}

SkillMissile13
{
	Base		BaseSkillMissile

	Projectile	ProjMissile13

	ProjStatusEffect	1
	StatusEffect	StatusEffectNanomiteMissileDot

	PerLevel	SkillMissile13PerLevel
}

SkillMissile14PerLevel
{
	Base		BaseSkillMissilePerLevel
}

SkillMissile14
{
	Base		BaseSkillMissile

	Projectile	ProjMissile14

	PerLevel	SkillMissile14PerLevel
}

//
// Bombs
//

BaseSkillBombPerLevel
{
	Base		BaseSkillPerLevel

	ProjMinDamage	1.2
	ProjMaxDamage	3.6

//	ProjRadiusMinDamage	1.2
//	ProjRadiusMaxDamage	3.6

	Power		2.1
}

BaseSkillBomb
{
	Base		BaseSkillOffenseArea

	Power		12.6
	ReuseTime	3.0

	ProjMinDamage	4.0	// 50% of missile
	ProjMaxDamage	8.0

//	ProjRadiusMinDamage	4.0	// 50% of missile
//	ProjRadiusMaxDamage	8.0
//	ProjRadius		115.0	// This is the value I want, but real value is in the projectile
	ProjDamageType		Magic

	MaxRange	300.0

	AlwaysWorks	1

	ReuseTimeBasedOnAttackTime	1
}

SkillBomb1PerLevel
{
	Base		BaseSkillBombPerLevel
}

SkillBomb1
{
	Base		BaseSkillBomb

	Projectile	ProjBomb1

	PerLevel	SkillBomb1PerLevel
}

SkillBomb2PerLevel
{
	Base		BaseSkillBombPerLevel
}

SkillBomb2
{
	Base		BaseSkillBomb

	Projectile	ProjBomb2

	PerLevel	SkillBomb2PerLevel
}

SkillBomb3PerLevel
{
	Base		BaseSkillBombPerLevel
}

SkillBomb3
{
	Base		BaseSkillBomb

	Projectile	ProjBomb3

	PerLevel	SkillBomb3PerLevel
}

SkillBomb4PerLevel
{
	Base		BaseSkillBombPerLevel
}

SkillBomb4
{
	Base		BaseSkillBomb

	Projectile	ProjBomb4

	PerLevel	SkillBomb4PerLevel
}

SkillBomb5PerLevel
{
	Base		BaseSkillBombPerLevel
}

SkillBomb5
{
	Base		BaseSkillBomb

	Projectile	ProjBomb5

	PerLevel	SkillBomb5PerLevel
}

SkillBomb6PerLevel
{
	Base		BaseSkillBombPerLevel
}

SkillBomb6
{
	Base		BaseSkillBomb

	Projectile	ProjBomb6

	PerLevel	SkillBomb6PerLevel
}

SkillBomb7PerLevel
{
	Base		BaseSkillBombPerLevel
}

SkillBomb7
{
	Base		BaseSkillBomb

	Projectile	ProjBomb7

	PerLevel	SkillBomb7PerLevel
}

SkillBomb8PerLevel
{
	Base		BaseSkillBombPerLevel
}

SkillBomb8
{
	Base		BaseSkillBomb

	Projectile	ProjBomb8

	PerLevel	SkillBomb8PerLevel
}

SkillBomb9PerLevel
{
	Base		BaseSkillBombPerLevel
}

SkillBomb9
{
	Base		BaseSkillBomb

	Projectile	ProjBomb9

	PerLevel	SkillBomb9PerLevel
}

SkillBomb10PerLevel
{
	Base		BaseSkillBombPerLevel
}

SkillBomb10
{
	Base		BaseSkillBomb

	Projectile	ProjBomb10

	PerLevel	SkillBomb10PerLevel
}

SkillBomb11PerLevel
{
	Base		BaseSkillBombPerLevel
}

SkillBomb11
{
	Base		BaseSkillBomb

	Projectile	ProjBomb11

	PerLevel	SkillBomb11PerLevel
}

SkillBomb12PerLevel
{
	Base		BaseSkillBombPerLevel
}

SkillBomb12
{
	Base		BaseSkillBomb

	Projectile	ProjBomb12

	PerLevel	SkillBomb12PerLevel
}

SkillBomb13PerLevel
{
	Base		BaseSkillBombPerLevel
}

SkillBomb13
{
	Base		BaseSkillBomb

	Projectile	ProjBomb13

	PerLevel	SkillBomb13PerLevel
}

SkillBomb14PerLevel
{
	Base		BaseSkillBombPerLevel
}

SkillBomb14
{
	Base		BaseSkillBomb

	Projectile	ProjBomb14

	PerLevel	SkillBomb14PerLevel
}

//
// Fighters
//

BaseSkillFighterPerLevel
{
	Base		BaseSkillPerLevel

	MonsterLevel		1.0
	MonsterMaxCount		0.0

	Power		6.0
}

BaseSkillFighter
{
	Base		BaseSkillDefense

	Power		18.0
	ReuseTime	10.0

	MonstersToSpawn		1
//	MonsterStatusEffect	StatusEffectPlayerSummonedSkeleton
	MonsterNoSave		1
	MonsterAddAsFollower	1
	MonsterLevel		1
	MonsterMaxCount		5
	NeedsDeadBody		0
	DestroysBody		0
	MarkAsPet		1
	MaxMonsterRarity	Normal
	MonsterCountPerItem	1

	MonsterLevelPerUserLevel	0.0

	AreaEffect	Models/Effects/fighterLaunch.mdl
	EffectTime	2.0
}

SkillFighter1PerLevel
{
	Base		BaseSkillFighterPerLevel
}

SkillFighter1
{
	Base		BaseSkillFighter

	MonsterType	MonsterDroxFighter1

	PerLevel	SkillFighter1PerLevel

	MonsterMaxCount		3
}

SkillFighter2PerLevel
{
	Base		BaseSkillFighterPerLevel
}

SkillFighter2
{
	Base		BaseSkillFighter

	MonsterType	MonsterDroxFighter2

	PerLevel	SkillFighter2PerLevel

	MonsterMaxCount		3
}

SkillFighter3PerLevel
{
	Base		BaseSkillFighterPerLevel
}

SkillFighter3
{
	Base		BaseSkillFighter

	MonsterType	MonsterDroxFighter3

	PerLevel	SkillFighter3PerLevel

	MonsterMaxCount		1
}

SkillFighter4PerLevel
{
	Base		BaseSkillFighterPerLevel
}

SkillFighter4
{
	Base		BaseSkillFighter

	MonsterType	MonsterDroxFighter4

	PerLevel	SkillFighter4PerLevel

	MonsterMaxCount		4
}

SkillFighter5PerLevel
{
	Base		BaseSkillFighterPerLevel
}

SkillFighter5
{
	Base		BaseSkillFighter

	MonsterType	MonsterDroxFighter5

	PerLevel	SkillFighter5PerLevel

	MonsterMaxCount		3
}

SkillFighter6PerLevel
{
	Base		BaseSkillFighterPerLevel
}

SkillFighter6
{
	Base		BaseSkillFighter

	MonsterType	MonsterDroxFighter6

	PerLevel	SkillFighter6PerLevel

	MonsterMaxCount		3
}

SkillFighter7PerLevel
{
	Base		BaseSkillFighterPerLevel
}

SkillFighter7
{
	Base		BaseSkillFighter

	MonsterType	MonsterDroxFighter7

	PerLevel	SkillFighter7PerLevel

	MonsterMaxCount		1
}

SkillFighter8PerLevel
{
	Base		BaseSkillFighterPerLevel
}

SkillFighter8
{
	Base		BaseSkillFighter

	MonsterType	MonsterDroxFighter8

	PerLevel	SkillFighter8PerLevel

	MonsterMaxCount		4
}

SkillFighter9PerLevel
{
	Base		BaseSkillFighterPerLevel
}

SkillFighter9
{
	Base		BaseSkillFighter

	MonsterType	MonsterDroxFighter9

	PerLevel	SkillFighter9PerLevel

	MonsterMaxCount		2
}

SkillFighter10PerLevel
{
	Base		BaseSkillFighterPerLevel
}

SkillFighter10
{
	Base		BaseSkillFighter

	MonsterType	MonsterDroxFighter10

	PerLevel	SkillFighter10PerLevel

	MonsterMaxCount		2
}

//
// Traps
//

SkillTrapBasePerLevel
{
	Base		BaseSkillPerLevel

	ProjMinDamage	4
	ProjMaxDamage	8
}

SkillTrapBase
{
	Base		BaseSkillOffenseArea

	ProjMinDamage	9
	ProjMaxDamage	15
}

SkillTrapExplosionPerLevel
{
	Base		SkillTrapBasePerLevel
}

SkillTrapExplosion
{
	Base		SkillTrapBase

	Projectile	ProjTrapExplosion
	ProjDamageType	Magic

	AlwaysWorks	1

	PerLevel	SkillTrapExplosionPerLevel
}

SkillTrapEmpPerLevel
{
	Base		SkillTrapBasePerLevel
}

SkillTrapEmp
{
	Base		SkillTrapBase

	Projectile	ProjTrapEmp
	ProjDamageType	Lightning

	AlwaysWorks	1

	PerLevel	SkillTrapEmpPerLevel
}

SkillTrapGrenadePerLevel
{
	Base		SkillTrapBasePerLevel
}

SkillTrapGrenade
{
	Base		SkillTrapBase

	Projectile	ProjTrapGrenade
	ProjDamageType	Physical

	AlwaysWorks	1

	PerLevel	SkillTrapGrenadePerLevel
}

SkillTrapRadiationPerLevel
{
	Base		SkillTrapBasePerLevel
}

SkillTrapRadiation
{
	Base		SkillTrapBase

	Projectile	ProjTrapRadiation
	ProjDamageType	Poison

	AlwaysWorks	1

	PerLevel	SkillTrapRadiationPerLevel
}

SkillTrapBallLightningPerLevel
{
	Base		SkillTrapBasePerLevel

	ProjMinDamage	10
	ProjMaxDamage	20
}

SkillTrapBallLightning
{
	Base		SkillTrapBase

	Projectile	ProjTrapBallLightning
	ProjDamageType	Fire

	ProjMinDamage	25
	ProjMaxDamage	50

	AlwaysWorks	1

	PerLevel	SkillTrapBallLightningPerLevel
}

SkillTrapTeleporterLong
{
	Base		BaseSkillOffense

	AllEnemies	1
	AlwaysWorks	1

	MinRange	0
	MaxRange	200

	TeleportRandomLevel	1

	TargetEffect	Models/Effects/teleport.mdl
}

SkillTrapTeleporterShort
{
	Base		BaseSkillOffense

	AllEnemies	1
	AlwaysWorks	1

	MinRange	0
	MaxRange	200

	TeleportRandom	1

	TargetEffect	Models/Effects/teleport.mdl
}

SkillTrapEnergyNet
{
	Base		BaseSkillOffenseArea

	MinRange	0
	MaxRange	300

	AllEnemies	1
	AlwaysWorks	1
	VictimMustMove	1

	StatusEffect	StatusEffectTrapEnergyNet
}

SkillTrapPowerDrain
{
	Base		BaseSkillOffenseArea

	MinRange	0
	MaxRange	300

	AllEnemies	1
	AlwaysWorks	1
	VictimMustMove	1

	StatusEffect	StatusEffectTrapPowerDrain
}

SkillTrapEnergyDrain
{
	Base		BaseSkillOffenseArea

	MinRange	0
	MaxRange	300

	AllEnemies	1
	AlwaysWorks	1
	VictimMustMove	1

	StatusEffect	StatusEffectTrapEnergyDrain
}

//
// MissileDefense
//

BaseSkillMissileDefensePerLevel
{
	Base		BaseSkillPerLevel

	ProjMinDamage	1.2
	ProjMaxDamage	3.4

	Power		0.32
}

BaseSkillMissileDefense
{
	Base		BaseSkillOffense

	Power		1.91		// 25% of ballistics
	ReuseTime	0.5

	ProjMinDamage	6.0
	ProjMaxDamage	12.0
	DamageType	Physical

	MaxRange	500.0

	TargetProjectileMaxSpeed	300.0

	AutoUse		1
	UseCheckChance	0.1
}

BaseSkillBeamMissileDefensePerLevel
{
	Base		BaseSkillPerLevel

	MinDamage	1.2
	MaxDamage	3.4

	Power		0.32
}

BaseSkillBeamMissileDefense
{
	Base		BaseSkillOffense

	Power		1.91		// 25% of ballistics
	ReuseTime	0.5

	MinDamage	6.0
	MaxDamage	12.0
	DamageType	Fire

	MaxRange	500.0

	TargetProjectileMaxSpeed	300.0

	CanMiss		1

	AutoUse		1
	UseCheckChance	0.1
}

SkillMissileDefense1PerLevel
{
	Base		BaseSkillMissileDefensePerLevel
}

SkillMissileDefense1
{
	Base		BaseSkillMissileDefense

	Projectile	ProjMissileDefense1

	PerLevel	SkillMissileDefense1PerLevel
}

SkillMissileDefense2PerLevel
{
	Base		BaseSkillMissileDefensePerLevel
}

SkillMissileDefense2
{
	Base		BaseSkillMissileDefense

	Projectile	ProjMissileDefense2

	PerLevel	SkillMissileDefense2PerLevel
}

SkillMissileDefense3PerLevel
{
	Base		BaseSkillMissileDefensePerLevel
}

SkillMissileDefense3
{
	Base		BaseSkillMissileDefense

	Projectile	ProjMissileDefense3

	PerLevel	SkillMissileDefense3PerLevel
}

SkillMissileDefense4PerLevel
{
	Base		BaseSkillMissileDefensePerLevel
}

SkillMissileDefense4
{
	Base		BaseSkillMissileDefense

	Projectile	ProjMissileDefense4

	PerLevel	SkillMissileDefense4PerLevel
}

SkillMissileDefense5PerLevel
{
	Base		BaseSkillMissileDefensePerLevel
}

SkillMissileDefense5
{
	Base		BaseSkillMissileDefense

	Projectile	ProjMissileDefense5

	PerLevel	SkillMissileDefense5PerLevel
}

SkillMissileDefense6PerLevel
{
	Base		BaseSkillBeamMissileDefensePerLevel
}

SkillMissileDefense6
{
	Base		BaseSkillBeamMissileDefense

	Projectile	ProjMissileDefense6

	PerLevel	SkillMissileDefense6PerLevel
}

SkillMissileDefense7PerLevel
{
	Base		BaseSkillBeamMissileDefensePerLevel
}

SkillMissileDefense7
{
	Base		BaseSkillBeamMissileDefense

	Projectile	ProjMissileDefense7

	PerLevel	SkillMissileDefense7PerLevel
}

SkillMissileDefense8PerLevel
{
	Base		BaseSkillBeamMissileDefensePerLevel
}

SkillMissileDefense8
{
	Base		BaseSkillBeamMissileDefense

	Projectile	ProjMissileDefense8

	PerLevel	SkillMissileDefense8PerLevel
}

SkillMissileDefense9PerLevel
{
	Base		BaseSkillBeamMissileDefensePerLevel
}

SkillMissileDefense9
{
	Base		BaseSkillBeamMissileDefense

	Projectile	ProjMissileDefense9

	PerLevel	SkillMissileDefense9PerLevel
}

SkillMissileDefense10PerLevel
{
	Base		BaseSkillBeamMissileDefensePerLevel
}

SkillMissileDefense10
{
	Base		BaseSkillBeamMissileDefense

	Projectile	ProjMissileDefense10

	PerLevel	SkillMissileDefense10PerLevel
}

SkillMissileDefense11PerLevel
{
	Base		BaseSkillBeamMissileDefensePerLevel
}

SkillMissileDefense11
{
	Base		BaseSkillBeamMissileDefense

	Projectile	ProjMissileDefense11

	PerLevel	SkillMissileDefense11PerLevel
}

//
// Decoys
//

BaseSkillDecoyPerLevel
{
	Base		BaseSkillPerLevel

	MonsterLevel		1.0
	Power		0.5
}

BaseSkillDecoy
{
	Base		BaseSkillOffenseArea

	Power		3.0
	Spell		1
	ShowSkillHint	1

	AlwaysWorks	1

	ReuseTime	10.0

	PerLevel	BaseSkillDecoyPerLevel

	MonstersToSpawn		1
	MonsterLevel		1.0
	MonsterSpawnAtMouse	0
	MarkAsPet		1
	MonsterAddAsFollower	1
	MonsterNoSave		1
	MaxMonsterRarity	Normal
	MonsterMaxCount		5
	MonsterTimeLimit	60.0
}

SkillDecoy1PerLevel
{
	Base		BaseSkillDecoyPerLevel
}

SkillDecoy1
{
	Base		BaseSkillDecoy

	MonsterType	MonsterDecoy1

	PerLevel	SkillDecoy1PerLevel

	SoundName	Sounds/Combat/chaffRelease.wav
}

SkillDecoy2PerLevel
{
	Base		BaseSkillDecoyPerLevel
}

SkillDecoy2
{
	Base		BaseSkillDecoy

	MonsterType	MonsterDecoy2

	PerLevel	SkillDecoy2PerLevel

	SoundName	Sounds/Combat/flareRelease.wav
}

SkillDecoy3PerLevel
{
	Base		BaseSkillDecoyPerLevel
}

SkillDecoy3
{
	Base		BaseSkillDecoy

	MonsterType	MonsterDecoy3

	PerLevel	SkillDecoy3PerLevel

	SoundName	Sounds/Ship/fighterLaunch.snd
}


//
// Debuffs
//

SkillDebuff1PerLevel
{
	Base		BaseSkillPerLevel

	MonsterLevel		1.0
	Power		0.5
}

SkillDebuff1
{
	Base		BaseSkillOffenseArea

	Power		3.0
	Spell		1
	ShowSkillHint	1

	AlwaysWorks	1

	ReuseTime	10.0

	MonstersToSpawn		1
	MonsterType		MonsterSmokeScreen
	MonsterLevel		1.0
	MonsterSpawnAtMouse	0
	MarkAsPet		0
	MonsterAddAsFollower	0
	MonsterTimeLimit	30.0

	PerLevel	SkillDebuff1PerLevel

	SoundName	Sounds/Player/caltrops.wav
}

//
// Doomsday weapons
//

SkillDoomsday1PerLevel
{
	Base		BaseSkillMissilePerLevel

	ProjMinDamage	0.0
	ProjMaxDamage	0.0

	Power		0
}

SkillDoomsday1
{
	Base		BaseSkillMissile

	Power		0

	ProjMinDamage	0.0
	ProjMaxDamage	0.0

	ProjDamageType		Physical

	MaxRange	400.0

	Projectile	ProjMissile13

	CanMiss		0
	RelationChange	-5.0

	ProjStatusEffect	1
	StatusEffect	StatusEffectGreyGoo

	PerLevel	SkillDoomsday1PerLevel
}

SkillDoomsday2PerLevel
{
	Base		BaseSkillBombPerLevel

	ProjMinDamage	24.0
	ProjMaxDamage	72.0

	Power		0
}

SkillDoomsday2
{
	Base		BaseSkillOffenseArea

	Power		0

	ProjMinDamage	120.0
	ProjMaxDamage	240.0
	ProjRadius		600.0

	ProjDamageType		Magic

	MinRange	0.0
	MaxRange	600.0

	Projectile	ProjBombThrownEscalationDevice

	AlwaysWorks	1

	CanMiss		0
	RelationChange	-5.0

	PerLevel	SkillDoomsday2PerLevel
}

SkillDoomsday3PerLevel
{
	Base		BaseSkillBombPerLevel

	ProjMinDamage	24.0
	ProjMaxDamage	72.0

	Power		0
}

SkillDoomsday3
{
	Base		BaseSkillOffenseArea

	Power		0

	ProjMinDamage	120.0
	ProjMaxDamage	240.0

	ProjDamageType		Physical

	ProjEarthquake	500.0

	MinRange	0.0
	MaxRange	600.0

	Projectile	ProjTemporalRip

	ProjStatusEffect	1
	StatusEffect	StatusEffectGravityWellPlanetHuge

	AlwaysWorks	1
	UseMousePosition	1

	CanMiss		0
	RelationChange	-5.0

	PerLevel	SkillDoomsday3PerLevel
}

SkillDoomsday4PerLevel
{
	Base		BaseSkillMissilePerLevel

	ProjMinDamage	0.0
	ProjMaxDamage	0.0

	Power		0
}

SkillDoomsday4
{
	Base		BaseSkillMissile

	Power		0

	ProjMinDamage	0.0
	ProjMaxDamage	0.0

	ProjDamageType		Physical

	MaxRange	400.0

	Projectile	ProjMissile5

	CanMiss		0
	RelationChange	-5.0

	ProjStatusEffect	1
	StatusEffect	StatusEffectStrangeMatter

	PerLevel	SkillDoomsday4PerLevel
}

SkillDoomsday5PerLevel
{
	Base		BaseSkillBeamPerLevel

	MinDamage	30.0
	MaxDamage	60.0

	Power		0
}

SkillDoomsday5
{
	Base		BaseSkillBeam

	Power		0

	MinDamage	30.0
	MaxDamage	60.0

	ProjDamageType		Fire

	MaxRange	400.0

	Projectile	ProjPlanetKiller

	CanMiss		0
	RelationChange	-5.0

	PlanetOnly	1
	DestroysPlanet	1

	PerLevel	SkillDoomsday5PerLevel
}

SkillDoomsday6PerLevel
{
	Base		BaseSkillBombPerLevel

	ProjMinDamage	24.0
	ProjMaxDamage	72.0

	Power		0
}

SkillDoomsday6
{
	Base		BaseSkillOffenseArea

	Power		0

	ProjMinDamage	120.0
	ProjMaxDamage	240.0

	ProjDamageType		Physical

	ProjEarthquake	500.0

	MinRange	0.0
	MaxRange	600.0

	Projectile	ProjBlackHole

	ProjStatusEffect	1
	StatusEffect	StatusEffectGravityWellPlanetHuge

	AlwaysWorks	1
	UseMousePosition	1

	CanMiss		0
	RelationChange	-5.0

	PerLevel	SkillDoomsday6PerLevel
}

SkillDoomsday7PerLevel
{
	Base		BaseSkillMissilePerLevel

	ProjMinDamage	0.0
	ProjMaxDamage	0.0

	Power		0
}

SkillDoomsday7
{
	Base		BaseSkillMissile

	Power		0

	ProjMinDamage	0.0
	ProjMaxDamage	0.0

	ProjDamageType		Physical

	ProjEarthquake	500.0

	MaxRange	400.0

	Projectile	ProjMissileMolecularDisruption

	CanMiss		0
	RelationChange	-5.0

	ProjStatusEffect	1
	StatusEffect	StatusEffectMolecularDisruption

	PerLevel	SkillDoomsday7PerLevel
}

SkillDoomsday8PerLevel
{
	Base		BaseSkillBombPerLevel

	ProjMinDamage	24.0
	ProjMaxDamage	72.0

	Power		0
}

SkillDoomsday8
{
	Base		BaseSkillOffenseArea

	Power		0

	ProjMinDamage	120.0
	ProjMaxDamage	240.0

	ProjDamageType		Physical

	ProjEarthquake	500.0

	MinRange	0.0
	MaxRange	600.0

	Projectile	ProjQuantumSingularity

	ProjStatusEffect	1
	StatusEffect	StatusEffectGravityWellPlanetHuge

	AlwaysWorks	1
	UseMousePosition	1

	CanMiss		0
	RelationChange	-5.0

	PerLevel	SkillDoomsday8PerLevel
}

SkillDoomsday9PerLevel
{
	Base		BaseSkillBombPerLevel

	ProjMinDamage	24.0
	ProjMaxDamage	72.0

	Power		0
}

SkillDoomsday9
{
	Base		BaseSkillOffenseArea

	Power		0

	ProjMinDamage	120.0
	ProjMaxDamage	240.0
	ProjRadius		600.0

	ProjDamageType		Magic

	MinRange	0.0
	MaxRange	600.0

	Projectile	ProjBombThrownArmageddon

	AlwaysWorks	1

	CanMiss		0
	RelationChange	-5.0

	PerLevel	SkillDoomsday9PerLevel
}

//
// Em weapons
//

SkillWeaponEm1PerLevel
{
	Base		BaseSkillPerLevel

	MinDamage	0.6
	MaxDamage	1.6

	Power		1.0
}

SkillWeaponEm1
{
	Base		BaseSkillOffenseArea

	Power		6.0

	MinDamage	2.0	// Same damage as beam, but 1/3 speed
	MaxDamage	4.0
	DamageType	Lightning

	ReuseTime	2.25

	MinRange	0
	MaxRange	250

	FullDamageRange		40.0
	MaxRangeDamageMult	0.2

	AllEnemies	1
	AlwaysWorks	1

	AreaEffect	Models/Effects/emp.mdl
	EffectTime	2.0

	SoundName	Sounds/Combat/EMP.wav

	StatusEffect	StatusEffectEMP

	ReuseTimeBasedOnAttackTime	1

	PerLevel	SkillWeaponEm1PerLevel
}

SkillWeaponEm2PerLevel
{
	Base		BaseSkillPerLevel

	MinDamage	0.75
	MaxDamage	2.0

	Power		1.0
}

SkillWeaponEm2
{
	Base		BaseSkillOffense

	Power		6.0

	MinDamage	2.5	// Same damage as beam, but 33% slower
	MaxDamage	5.0
	DamageType	Lightning

	ReuseTime	1.0

	MinRange	0
	MaxRange	300.0

	Projectile	ProjEmBurst

	CanMiss		1

	StatusEffect	StatusEffectEMP

	ReuseTimeBasedOnAttackTime	1

	PerLevel	SkillWeaponEm2PerLevel
}

SkillWeaponEm3PerLevel
{
	Base		BaseSkillPerLevel

	ProjMinDamage	0.6
	ProjMaxDamage	1.6

	Power		1.0
}

SkillWeaponEm3
{
	Base		BaseSkillOffenseArea

	Power		6.0

	ProjMinDamage	2.0	// Same damage as beam, but 66% slower
	ProjMaxDamage	4.0
	ProjDamageType	Lightning

	ReuseTime	1.25

	MinRange	0
	MaxRange	300.0

	ProjStatusEffect	1
	Projectile	ProjEMShockwave

	AlwaysWorks	1

	StatusEffect	StatusEffectEMP

	ReuseTimeBasedOnAttackTime	1

	PerLevel	SkillWeaponEm3PerLevel
}

SkillWeaponEm4PerLevel
{
	Base		BaseSkillPerLevel

	ProjMinDamage	1.6
	ProjMaxDamage	4.8

	Power		1.0
}

SkillWeaponEm4
{
	Base		BaseSkillOffense

	Power		6.0
	ReuseTime	3.0

	ProjMinDamage	5.3		// 66% damage of missile
	ProjMaxDamage	10.6
	ProjDamageType		Lightning

	Projectile	ProjMissile1

	MaxRange	300.0

	CanMiss		1

	ProjStatusEffect	1
	StatusEffect	StatusEffectEMP

	ReuseTimeBasedOnAttackTime	1

	PerLevel	SkillWeaponEm4PerLevel
}

SkillWeaponEm5PerLevel
{
	Base		BaseSkillPerLevel

	MinDamage	0.75
	MaxDamage	2.0

	Power		1.0
}

SkillWeaponEm5
{
	Base		BaseSkillOffense

	Power		6.0

	MinDamage	2.5	// Same damage as beam, but 33% slower
	MaxDamage	5.0
	DamageType	Lightning

	ReuseTime	1.0

	MinRange	0
	MaxRange	300.0

	Projectile	ProjLightningCannon

	CanMiss		1

	StatusEffect	StatusEffectEMP

	ReuseTimeBasedOnAttackTime	1

	PerLevel	SkillWeaponEm5PerLevel
}

SkillWeaponEm6PerLevel
{
	Base		BaseSkillPerLevel

	ProjMinDamage	1.6
	ProjMaxDamage	4.8

	Power		1.0
}

SkillWeaponEm6
{
	Base		BaseSkillOffenseArea

	ProjMinDamage	5.3		// 66% damage of missile
	ProjMaxDamage	10.6
	ProjDamageType	Lightning
	ProjStatusEffect	1

	Projectile	ProjGeomagneticStorm

	ReuseTime	3.0

	AlwaysWorks	1
	CheckMousePosition	1

	Power		6.0

	ProjStatusEffect	1
	StatusEffect	StatusEffectEMP

	ReuseTimeBasedOnAttackTime	1

	PerLevel	SkillWeaponEm6PerLevel
}

SkillWeaponEm7PerLevel
{
	Base		BaseSkillPerLevel

	Power		1.0
}

SkillWeaponEm7
{
	Base		BaseSkillOffenseArea

	Power		6.0

	ReuseTime	1.5

	MinRange	0
	MaxRange	400

	FullDamageRange		40.0
	MaxRangeDamageMult	0.2

	AllEnemies	1
	AlwaysWorks	1

	AreaEffect	Models/Effects/sensorOverload.mdl
	EffectTime	2.0

	StatusEffect	StatusEffectSensorOverload

	ReuseTimeBasedOnAttackTime	1

	PerLevel	SkillWeaponEm7PerLevel
}

//
// Freezer weapons
//

SkillWeaponFreezer1PerLevel
{
	Base		BaseSkillBeamPerLevel

	MinDamage	0.5625
	MaxDamage	1.5
}

SkillWeaponFreezer1
{
	Base		BaseSkillBeam

	Projectile	ProjBeamFreezer1

	MinDamage	1.875	// 75% of beam
	MaxDamage	3.75
	DamageType	Physical

	StatusEffect	StatusEffectDriveDisruption

	ReuseTimeBasedOnAttackTime	1

	PerLevel	SkillWeaponFreezer1PerLevel
}

SkillWeaponFreezer2PerLevel
{
	Base		BaseSkillBeamPerLevel

	MinDamage	0.5625
	MaxDamage	1.5
}

SkillWeaponFreezer2
{
	Base		BaseSkillBeam

	Projectile	ProjBeamFreezer2

	MinDamage	1.875	// 75% of beam
	MaxDamage	3.75
	DamageType	Physical

	StatusEffect	StatusEffectDriveDisruption

	ReuseTimeBasedOnAttackTime	1

	PerLevel	SkillWeaponFreezer2PerLevel
}

SkillWeaponFreezer3PerLevel
{
	Base		BaseSkillBeamPerLevel

	MinDamage	0.5625
	MaxDamage	1.5
}

SkillWeaponFreezer3
{
	Base		BaseSkillBeam

	Projectile	ProjBeamFreezer3

	MinDamage	1.875	// 75% of beam
	MaxDamage	3.75
	DamageType	Physical

	StatusEffect	StatusEffectDriveDisruption

	ReuseTimeBasedOnAttackTime	1

	PerLevel	SkillWeaponFreezer3PerLevel
}

SkillWeaponFreezer4PerLevel
{
	Base		BaseSkillBeamPerLevel

	MinDamage	0.5625
	MaxDamage	1.5
}

SkillWeaponFreezer4
{
	Base		BaseSkillBeam

	Projectile	ProjBeamFreezer4

	MinDamage	1.875	// 75% of beam
	MaxDamage	3.75
	DamageType	Physical

	StatusEffect	StatusEffectDriveDisruption

	ReuseTimeBasedOnAttackTime	1

	PerLevel	SkillWeaponFreezer4PerLevel
}

SkillWeaponFreezer5PerLevel
{
	Base		BaseSkillBeamPerLevel

	MinDamage	0.5625
	MaxDamage	1.5
}

SkillWeaponFreezer5
{
	Base		BaseSkillBeam

	Projectile	ProjBeamFreezer5

	MinDamage	1.875	// 75% of beam
	MaxDamage	3.75
	DamageType	Physical

	StatusEffect	StatusEffectDriveDisruption

	ReuseTimeBasedOnAttackTime	1

	PerLevel	SkillWeaponFreezer5PerLevel
}

SkillWeaponFreezer6PerLevel
{
	Base		BaseSkillBeamPerLevel

	MinDamage	0.0
	MaxDamage	0.0
}

SkillWeaponFreezer6
{
	Base		BaseSkillBeam

	Projectile	ProjBeamFreezer6

	MinDamage	0.0
	MaxDamage	0.0
	DamageType	Physical

	StatusEffect	StatusEffectStasisField

	ReuseTimeBasedOnAttackTime	1

	PerLevel	SkillWeaponFreezer6PerLevel
}

SkillWeaponFreezer7PerLevel
{
	Base		BaseSkillBombPerLevel

	ProjMinDamage	0.0
	ProjMaxDamage	0.0

	Power		1.05
}

SkillWeaponFreezer7
{
	Base		BaseSkillOffenseArea

	Power		6.3	// Half of missile

	ReuseTime	10.0

	ProjMinDamage	0.0
	ProjMaxDamage	0.0

	ProjDamageType		Physical

	MinRange	0.0
	MaxRange	600.0

	Projectile	ProjGravityWell

	ProjStatusEffect	1
	StatusEffect	StatusEffectGravityWellPlanetHuge

	AlwaysWorks	1
	UseMousePosition	1

	CanMiss		0

	ReuseTimeBasedOnAttackTime	1

	PerLevel	SkillWeaponFreezer7PerLevel
}

//
// Virus weapons
//

SkillWeaponVirus1PerLevel
{
	Base		BaseSkillBeamPerLevel

	MinDamage	0.5625
	MaxDamage	1.5
}

SkillWeaponVirus1
{
	Base		BaseSkillBeam

	Projectile	ProjBeamVirus1

	MinDamage	1.875	// 75% of beam
	MaxDamage	3.75
	DamageType	Lightning

	StatusEffect	StatusEffectVirus

	ReuseTimeBasedOnAttackTime	1

	PerLevel	SkillWeaponVirus1PerLevel
}

SkillWeaponVirus2PerLevel
{
	Base		BaseSkillBeamPerLevel

	MinDamage	0.5625
	MaxDamage	1.5
}

SkillWeaponVirus2
{
	Base		BaseSkillBeam

	Projectile	ProjBeamVirus2

	MinDamage	1.875	// 75% of beam
	MaxDamage	3.75
	DamageType	Lightning

	StatusEffect	StatusEffectVirus

	ReuseTimeBasedOnAttackTime	1

	PerLevel	SkillWeaponVirus2PerLevel
}

SkillWeaponVirus3PerLevel
{
	Base		BaseSkillBeamPerLevel

	MinDamage	0.5625
	MaxDamage	1.5
}

SkillWeaponVirus3
{
	Base		BaseSkillBeam

	Projectile	ProjBeamVirus3

	MinDamage	1.875	// 75% of beam
	MaxDamage	3.75
	DamageType	Lightning

	StatusEffect	StatusEffectVirus

	ReuseTimeBasedOnAttackTime	1

	PerLevel	SkillWeaponVirus3PerLevel
}

SkillWeaponVirus4PerLevel
{
	Base		BaseSkillBeamPerLevel

	MinDamage	0.5625
	MaxDamage	1.5
}

SkillWeaponVirus4
{
	Base		BaseSkillBeam

	Projectile	ProjBeamVirus4

	MinDamage	1.875	// 75% of beam
	MaxDamage	3.75
	DamageType	Lightning

	StatusEffect	StatusEffectVirus

	ReuseTimeBasedOnAttackTime	1

	PerLevel	SkillWeaponVirus4PerLevel
}

SkillWeaponVirus5PerLevel
{
	Base		BaseSkillBeamPerLevel

	MinDamage	0.5625
	MaxDamage	1.5
}

SkillWeaponVirus5
{
	Base		BaseSkillBeam

	Projectile	ProjBeamVirus5

	MinDamage	1.875	// 75% of beam
	MaxDamage	3.75
	DamageType	Lightning

	StatusEffect	StatusEffectBotnet

	ReuseTimeBasedOnAttackTime	1

	PerLevel	SkillWeaponVirus5PerLevel
}

SkillWeaponVirus6PerLevel
{
	Base		BaseSkillBeamPerLevel

	MinDamage	0.5625
	MaxDamage	1.5
}

SkillWeaponVirus6
{
	Base		BaseSkillBeam

	Projectile	ProjBeamVirus6

	MinDamage	1.875	// 75% of beam
	MaxDamage	3.75
	DamageType	Lightning

	StatusEffect	StatusEffectVirus

	ReuseTimeBasedOnAttackTime	1

	PerLevel	SkillWeaponVirus6PerLevel
}

SkillWeaponVirus7PerLevel
{
	Base		BaseSkillBeamPerLevel

	MinDamage	0.5625
	MaxDamage	1.5
}

SkillWeaponVirus7
{
	Base		BaseSkillBeam

	Projectile	ProjBeamVirus7

	MinDamage	1.875	// 75% of beam
	MaxDamage	3.75
	DamageType	Lightning

	StatusEffect	StatusEffectVirus

	ReuseTimeBasedOnAttackTime	1

	PerLevel	SkillWeaponVirus7PerLevel
}

//
// Mines
//

BaseSkillMinePerLevel
{
	Base		BaseSkillPerLevel

	ProjRadiusMinDamage	1.8
	ProjRadiusMaxDamage	5.4

	Power		2.1
}

BaseSkillMine
{
	Base		BaseSkillOffenseArea

	Power		12.6
	ReuseTime	3.0

	ProjRadiusMinDamage	6.0	// 75% of missile
	ProjRadiusMaxDamage	12.0
	ProjRadius		125.0
	ProjDamageType		Magic

	MaxRange	300.0

	AlwaysWorks	1

	SoundName	Sounds/Ship/fighterLaunch.snd

	ReuseTimeBasedOnAttackTime	1
}

SkillMine1PerLevel
{
	Base		BaseSkillMinePerLevel
}

SkillMine1
{
	Base		BaseSkillMine

	Projectile	ProjMine1

	PerLevel	SkillMine1PerLevel
}

SkillMine2PerLevel
{
	Base		BaseSkillMinePerLevel
}

SkillMine2
{
	Base		BaseSkillMine

	Projectile	ProjMine2

	PerLevel	SkillMine2PerLevel
}

SkillMine3PerLevel
{
	Base		BaseSkillMinePerLevel
}

SkillMine3
{
	Base		BaseSkillMine

	Projectile	ProjMine3

	PerLevel	SkillMine3PerLevel
}

SkillMine4PerLevel
{
	Base		BaseSkillMinePerLevel
}

SkillMine4
{
	Base		BaseSkillMine

	Projectile	ProjMine4

	PerLevel	SkillMine4PerLevel
}

SkillMine5PerLevel
{
	Base		BaseSkillMinePerLevel
}

SkillMine5
{
	Base		BaseSkillMine

	Projectile	ProjMine5

	PerLevel	SkillMine5PerLevel
}

SkillMine6PerLevel
{
	Base		BaseSkillMinePerLevel
}

SkillMine6
{
	Base		BaseSkillMine

	Projectile	ProjMine6

	PerLevel	SkillMine6PerLevel
}

SkillMine7PerLevel
{
	Base		BaseSkillMinePerLevel
}

SkillMine7
{
	Base		BaseSkillMine

	Projectile	ProjMine7

	PerLevel	SkillMine7PerLevel
}

SkillMine8PerLevel
{
	Base		BaseSkillMinePerLevel
}

SkillMine8
{
	Base		BaseSkillMine

	Projectile	ProjMine8

	PerLevel	SkillMine8PerLevel
}

SkillMine9PerLevel
{
	Base		BaseSkillMinePerLevel
}

SkillMine9
{
	Base		BaseSkillMine

	Projectile	ProjMine9

	PerLevel	SkillMine9PerLevel
}

SkillMine10PerLevel
{
	Base		BaseSkillMinePerLevel
}

SkillMine10
{
	Base		BaseSkillMine

	Projectile	ProjMine10

	PerLevel	SkillMine10PerLevel
}

SkillMine11PerLevel
{
	Base		BaseSkillMinePerLevel
}

SkillMine11
{
	Base		BaseSkillMine

	Projectile	ProjMine11

	PerLevel	SkillMine11PerLevel
}

SkillMine12PerLevel
{
	Base		BaseSkillMinePerLevel
}

SkillMine12
{
	Base		BaseSkillMine

	Projectile	ProjMine12

	PerLevel	SkillMine12PerLevel
}

SkillMine13PerLevel
{
	Base		BaseSkillMinePerLevel
}

SkillMine13
{
	Base		BaseSkillMine

	Projectile	ProjMine13

	PerLevel	SkillMine13PerLevel
}

SkillMine14PerLevel
{
	Base		BaseSkillMinePerLevel
}

SkillMine14
{
	Base		BaseSkillMine

	Projectile	ProjMine14

	PerLevel	SkillMine14PerLevel
}

//
// Special weapons
//

SkillLightningFieldPerLevel
{
	Base		BaseSkillPerLevel

	Power		1.0
	ReuseTime	2.0
}

SkillLightningField
{
	Base		BaseSkillDefense

	Power		10.0
	Spell		1

	ReuseTime	30.0

	SkillType	Buff

	StatusEffect	StatusEffectLightningField

//	TargetEffect	Models/Effects/buff.mdl

	PerLevel	SkillLightningFieldPerLevel
}

SkillRepulsarBeamPerLevel
{
	Base		BaseSkillPerLevel

	Power		1.0

	HitStrength	1.0
}

SkillRepulsarBeam
{
	Base		BaseSkillOffense

	Power		5.0
	Spell		1

	ReuseTime	2.0

	Projectile	ProjRepulsarBeam

	MaxRange	500.0

	HitStrength	1.0

	TeleportAway	250.0
	HideSecondTeleportEffect	1

	TargetEffect	Models/Effects/repulsarBeamHit.mdl

	StatusEffect	StatusEffectRepulsarBeam

	PerLevel	SkillRepulsarBeamPerLevel
}

SkillTractorBeamPerLevel
{
	Base		BaseSkillPerLevel

	Power		1.0

	HitStrength	1.0
}

SkillTractorBeam
{
	Base		BaseSkillOffense

	Power		5.0
	Spell		1

	ReuseTime	2.0

	Projectile	ProjTractorBeam

	MaxRange	500.0

	HitStrength	1.0

	TeleportAway	-200.0
	HideSecondTeleportEffect	1

	TargetEffect	Models/Effects/tractorBeamHit.mdl

	StatusEffect	StatusEffectTractorBeam

	PerLevel	SkillTractorBeamPerLevel
}

SkillPlasmaWebPerLevel
{
	Base		BaseSkillPerLevel

	Power		1.0
}

SkillPlasmaWeb
{
	Base		BaseSkillOffense

	Power		10.0
	Spell		1

	ReuseTime	5.0

	Projectile	ProjPlasmaWeb

	CanMiss		1

	StatusEffect	StatusEffectPlasmaWeb

	PerLevel	SkillPlasmaWebPerLevel
}

SkillOffensiveDampeningFieldPerLevel
{
	Base		BaseSkillPerLevel

	Power		1.0
	ReuseTime	2.0
}

SkillOffensiveDampeningField
{
	Base		BaseSkillDefense

	Power		1.0
	Spell		1

	ReuseTime	30.0

	SkillType	Buff

	StatusEffect	StatusEffectOffensiveDampeningField

//	TargetEffect	Models/Effects/buff.mdl

	PerLevel	SkillOffensiveDampeningFieldPerLevel

	SoundName	Sounds/Player/lifeburn.wav
}

SkillTeslaLeechPerLevel
{
	Base		BaseSkillPerLevel

	Power		1.0
	ReuseTime	2.0
}

SkillTeslaLeech
{
	Base		BaseSkillDefense

	Power		10.0
	Spell		1

	ReuseTime	60.0

	SkillType	Buff

	StatusEffect	StatusEffectTeslaLeech

//	TargetEffect	Models/Effects/buff.mdl

	PerLevel	SkillTeslaLeechPerLevel

	SoundName	Sounds/Player/arcane_drain.wav
}

SkillPulsarPerLevel
{
	Base		BaseSkillPerLevel

	Power		2.0

	ProjMinDamage	25
	ProjMaxDamage	35
}

SkillPulsar
{
	Base		BaseSkillOffenseArea

	Power		10.0
	Spell		1

	ReuseTime	30.0

	Projectile	ProjPulsar
	ProjMinDamage	40
	ProjMaxDamage	70
	ProjDamageType	Poison

	AlwaysWorks	1
	CheckMousePosition	0

//	ShowSkillHint	1

	PerLevel	SkillPulsarPerLevel
}

SkillMissileHackingPerLevel
{
	Base		BaseSkillPerLevel

	Power		1.0

	HitStrength	1.0
}

SkillMissileHacking
{
	Base		BaseSkillDefense

	Power		5.0
	Spell		1

	ReuseTime	10.0

	HitStrength	1.0

	ReverseProjectile	1
	DamageMultAll		2.0

	MinRange	0
	MaxRange	500

	SoundName	Sounds/Ship/MissileHacking.wav

	PerLevel	SkillMissileHackingPerLevel
}

//
// Active engine boosts
//

SkillEngineActiveBoost1PerLevel
{
	Base		BaseSkillPerLevel

	Power		1.0
}

SkillEngineActiveBoost1
{
	Base		BaseSkillDefense

	Power		10.0
	Spell		1

	ReuseTime	60.0

	SkillType	Buff

	StatusEffect	StatusEffectEngineActiveBoost1

	PerLevel	SkillEngineActiveBoost1PerLevel

	SoundName	Sounds/Items/ConsumableThrustBoostUsed.wav
}

SkillEngineActiveBoost2PerLevel
{
	Base		BaseSkillPerLevel

	Power		1.0
}

SkillEngineActiveBoost2
{
	Base		BaseSkillDefense

	Power		10.0
	Spell		1

	ReuseTime	60.0

	SkillType	Buff

	StatusEffect	StatusEffectEngineActiveBoost2

	PerLevel	SkillEngineActiveBoost2PerLevel

	SoundName	Sounds/Items/ConsumableThrustBoostUsed.wav
}

SkillEngineActiveBoost3PerLevel
{
	Base		BaseSkillPerLevel

	Power		1.0
}

SkillEngineActiveBoost3
{
	Base		BaseSkillDefense

	Power		10.0
	Spell		1

	ReuseTime	60.0

	SkillType	Buff

	StatusEffect	StatusEffectEngineActiveBoost3

	PerLevel	SkillEngineActiveBoost3PerLevel

	SoundName	Sounds/Items/ConsumableThrustBoostUsed.wav
}

SkillEngineActiveBoost4PerLevel
{
	Base		BaseSkillPerLevel

	Power		1.0
}

SkillEngineActiveBoost4
{
	Base		BaseSkillDefense

	Power		10.0
	Spell		1

	ReuseTime	60.0

	SkillType	Buff

	StatusEffect	StatusEffectEngineActiveBoost4

	PerLevel	SkillEngineActiveBoost4PerLevel

	SoundName	Sounds/Items/ConsumableThrustBoostUsed.wav
}

//
// Active battery boosts
//

SkillBatteryActiveBoost1PerLevel
{
	Base		BaseSkillPerLevel

	PowerAdded	10
}

SkillBatteryActiveBoost1
{
	Base		BaseSkillDefense

	PowerAdded	10

	Spell		1

	ReuseTime	60.0

	PerLevel	SkillBatteryActiveBoost1PerLevel

	SoundName	Sounds/Items/ConsumableEnergyBoostUsed.wav
}

SkillBatteryActiveBoost2PerLevel
{
	Base		BaseSkillPerLevel

	PowerAdded	10
}

SkillBatteryActiveBoost2
{
	Base		BaseSkillDefense

	PowerAdded	10

	Spell		1

	ReuseTime	60.0

	PerLevel	SkillBatteryActiveBoost2PerLevel

	SoundName	Sounds/Items/ConsumableEnergyBoostUsed.wav
}

SkillBatteryActiveBoost3PerLevel
{
	Base		BaseSkillPerLevel

	PowerAdded	15
}

SkillBatteryActiveBoost3
{
	Base		BaseSkillDefense

	PowerAdded	15

	Spell		1

	ReuseTime	60.0

	StatusEffect	StatusEffectOverloadPenaltySpecial

	PerLevel	SkillBatteryActiveBoost3PerLevel

	SoundName	Sounds/Items/ConsumableEnergyBoostUsed.wav
}

//
// Active shield boosts
//

SkillShieldActiveBoost1PerLevel
{
	Base		BaseSkillPerLevel

	Power		1.0

	StatChangeShields	10
}

SkillShieldActiveBoost1
{
	Base		BaseSkillDefense

	Power		5.0

	StatChangeShields	10

	ApplyStatsOnUse		1

	Spell		1

	ReuseTime	60.0

	PerLevel	SkillShieldActiveBoost1PerLevel

	SoundName	Sounds/Items/ShieldBoostUsed.wav
}

SkillShieldActiveBoost2PerLevel
{
	Base		BaseSkillPerLevel

	Power		1.0
}

SkillShieldActiveBoost2
{
	Base		BaseSkillDefense

	Power		5.0

	Spell		1

	ReuseTime	60.0

	StatusEffect	StatusEffectShieldActiveBoost2

	PerLevel	SkillShieldActiveBoost2PerLevel

	SoundName	Sounds/Items/ShieldBoostUsed.wav
}

//
// Active computer boosts
//

SkillComputerActiveBoost1PerLevel
{
	Base		BaseSkillPerLevel

	Power		1.0
}

SkillComputerActiveBoost1
{
	Base		BaseSkillDefense

	Power		5.0

	Spell		1

	StatusEffect	StatusEffectComputerActiveBoost1

	ReuseTime	60.0

	PerLevel	SkillComputerActiveBoost1PerLevel

	SoundName	Sounds/Combat/legionOverclocker.wav
}

SkillComputerActiveBoost2PerLevel
{
	Base		BaseSkillPerLevel

	Power		2.0
}

SkillComputerActiveBoost2
{
	Base		BaseSkillDefense

	Power		10.0

	Spell		1

	StatusEffect	StatusEffectComputerActiveBoost2

	ReuseTime	60.0

	PerLevel	SkillComputerActiveBoost2PerLevel

	SoundName	Sounds/Combat/legionOverclocker.wav
}

SkillComputerActiveBoost3PerLevel
{
	Base		BaseSkillPerLevel

	Power		2.0
}

SkillComputerActiveBoost3
{
	Base		BaseSkillDefense

	Power		10.0

	Spell		1

	StatusEffect	StatusEffectComputerActiveBoost3

	ReuseTime	60.0

	PerLevel	SkillComputerActiveBoost3PerLevel

	SoundName	Sounds/Combat/legionOverclocker.wav
}

SkillComputerActiveBoost4PerLevel
{
	Base		BaseSkillPerLevel

	Power		2.0
}

SkillComputerActiveBoost4
{
	Base		BaseSkillDefense

	Power		10.0

	Spell		1

	StatusEffect	StatusEffectComputerActiveBoost4

	ReuseTime	60.0

	PerLevel	SkillComputerActiveBoost4PerLevel

	SoundName	Sounds/Combat/legionOverclocker.wav
}

//
// Active jammer boosts
//

SkillJammerActiveBoost1PerLevel
{
	Base		BaseSkillPerLevel

	Power		1.0
}

SkillJammerActiveBoost1
{
	Base		BaseSkillDefense

	Power		5.0

	Spell		1

	StatusEffect	StatusEffectJammerActiveBoost1

	SoundName	Sounds/Items/jammingSpike.wav

	ReuseTime	60.0

	PerLevel	SkillJammerActiveBoost1PerLevel
}

SkillBeamAmplificationPerLevel
{
	Base		BaseSkillPerLevel

	DynamicStatMultSkillDamage	0.01
}

SkillBeamAmplification
{
	Base		BaseSkillPassive

	BasicSkill	1

	DynamicStatMultSkillDamage	0.01

	Skill		BaseSkillBeam

	PerLevel	SkillBeamAmplificationPerLevel
}

SkillImpactAnalysisPerLevel
{
	Base		BaseSkillPerLevel

	DynamicStatMultSkillDamage	0.005
	DynamicStatMultCriticalHit	0.001
}

SkillImpactAnalysis
{
	Base		BaseSkillPassive

	BasicSkill	1

	DynamicStatMultSkillDamage	0.005
	DynamicStatMultCriticalHit	0.001

	Skill		BaseSkillBeam
	Skill		BaseSkillBallistics
	Skill		BaseSkillMissile

	PerLevel	SkillImpactAnalysisPerLevel
}

SkillBallisticControlSystemPerLevel
{
	Base		BaseSkillPerLevel

	DynamicStatMultSkillDamage	0.01
}

SkillBallisticControlSystem
{
	Base		BaseSkillPassive

	BasicSkill	1

	DynamicStatMultSkillDamage	0.01

	Skill		BaseSkillBallistics
	Skill		BaseSkillMissile

	PerLevel	SkillBallisticControlSystemPerLevel
}

SkillDynamicFrequencyGeneratorPerLevel
{
	Base		BaseSkillPerLevel

	DynamicStatMultSkillDamage	0.01

	StatMultMaxShields	0.01
}

SkillDynamicFrequencyGenerator
{
	Base		BaseSkillPassive

	BasicSkill	1

	DynamicStatMultSkillDamage	0.01

	StatMultMaxShields	0.01

	Skill		BaseSkillBeam

	PerLevel	SkillDynamicFrequencyGeneratorPerLevel
}

SkillEnergyRedirecterPerLevel
{
	Base		BaseSkillPerLevel

	PowerGainWhenHit	1.0

	StatChangeResistancePhysical	0.5
	StatChangeResistanceFire	0.5
	StatChangeResistancePoison	0.5
	StatChangeResistanceLightning	0.5
	StatChangeResistanceMagic	0.5
}

SkillEnergyRedirecter
{
	Base		BaseSkillPassive

	BasicSkill	1

	PowerGainWhenHit	1.0

	StatChangeResistancePhysical	1.0
	StatChangeResistanceFire	1.0
	StatChangeResistancePoison	1.0
	StatChangeResistanceLightning	1.0
	StatChangeResistanceMagic	1.0

	PerLevel	SkillEnergyRedirecterPerLevel
}

SkillEmergencyEnergyPerLevel
{
	Base		BaseSkillPerLevel

	Power		1.0
}

SkillEmergencyEnergy
{
	Base		BaseSkillDefense

	Power		5.0

	Spell		1

	StatusEffect	StatusEffectEmergencyEnergy

	ReuseTime	60.0

	PerLevel	SkillEmergencyEnergyPerLevel

	SoundName	Sounds/Items/ConsumableEnergyBoostUsed.wav
}

SkillEnergyHarvesterPerLevel
{
	Base		BaseSkillPerLevel

	PowerGainOnKill		3.0
}

SkillEnergyHarvester
{
	Base		BaseSkillPassive

	BasicSkill	1

	PowerGainOnKill		3.0

	PerLevel	SkillEnergyHarvesterPerLevel
}

SkillEnergyLeechPerLevel
{
	Base		BaseSkillPerLevel

	PowerGainOnHit		0.4
}

SkillEnergyLeech
{
	Base		BaseSkillPassive

	BasicSkill	1

	PowerGainOnHit		0.4

	PerLevel	SkillEnergyLeechPerLevel
}

SkillStealthPerLevel
{
	Base		BaseSkillPerLevel
}

SkillStealth
{
	Base		BaseSkillDefense

	Power		0
	TryToDisappear	1

	StatusEffect	StatusEffectStealth

	SkillType	Stealth
	BasePriority	1.0

	PerLevel	SkillStealthPerLevel

	SoundName	Sounds/Player/Stealth_out.wav
}

SkillAnomalyRepair
{
	Base		BaseSkillDefense

	Power		0

	HealPercent		1.0
	PowerAdded		10000
	Refresh			10000

	IdentifyAll		1
	RepairAll		1

	SoundName	Sounds/Items/itemRepair.ogg
}

SkillBerserkerPerLevel
{
	Base		BaseSkillPerLevel

	Power		1.0
}

SkillBerserker
{
	Base		BaseSkillDefense

	Power		5.0

	Spell		1

	StatusEffect	StatusEffectBerserker

	ReuseTime	10.0

	PerLevel	SkillBerserkerPerLevel

	SoundName	Sounds/Player/ProtectionLightning.wav
}

SkillBruteForcePerLevel
{
	Base		BaseSkillPerLevel

	Power		1.0
}

SkillBruteForce
{
	Base		BaseSkillDefense

	Power		5.0

	Spell		1

	StatusEffect	StatusEffectBruteForce

	ReuseTime	10.0

	PerLevel	SkillBruteForcePerLevel

	SoundName	Sounds/Player/ArcaneFocus.wav
}

SkillWeaponOverloadControlPerLevel
{
	Base		BaseSkillPerLevel

	Power		1.0
}

SkillWeaponOverloadControl
{
	Base		BaseSkillDefense

	Power		5.0

	Spell		1

	StatusEffect	StatusEffectWeaponOverloadControl

	ReuseTime	60.0

	SoundName	Sounds/Combat/weaponOverloadControl.wav

	PerLevel	SkillWeaponOverloadControlPerLevel
}

SkillFuryPerLevel
{
	Base		BaseSkillPerLevel

	Power		1.0
}

SkillFury
{
	Base		BaseSkillDefense

	Power		5.0

	Spell		1

	StatusEffect	StatusEffectFury

	ReuseTime	10.0

	SoundName	Sounds/Combat/fury.wav

	PerLevel	SkillFuryPerLevel
}

SkillHellfirePerLevel
{
	Base		BaseSkillPerLevel

	Power		1.0
}

SkillHellfire
{
	Base		BaseSkillOffense

	Power		5.0

	Spell		1

	Projectile	ProjHellfire

	StatusEffect	StatusEffectHellfire

	ReuseTime	10.0

	PerLevel	SkillHellfirePerLevel
}

SkillRadiationPulseWeaponPerLevel
{
	Base		BaseSkillPerLevel

	Power		1.0
}

SkillRadiationPulseWeapon
{
	Base		BaseSkillOffense

	Power		5.0

	Spell		1

	Projectile	ProjRadiationPulse

	StatusEffect	StatusEffectRadiationPulseWeapon

	ReuseTime	10.0

	PerLevel	SkillRadiationPulseWeaponPerLevel
}

SkillBigBangPerLevel
{
	Base		BaseSkillBeamPerLevel

	DamagePerExtraRage	0.05

	Power		2.0
}

SkillBigBang
{
	Base		BaseSkillBeam

	Power		12.0

	Projectile	ProjBigBang

	ReuseTime	10.0

	DamagePerExtraRage	0.1
	UseAllRage		1

	PerLevel	SkillBigBangPerLevel
}


SkillWeaponSelfDestructPerLevel
{
	Base		BaseSkillPerLevel

	Power		0.0

	MinDamage	9.6
	MaxDamage	28.8
}

SkillWeaponSelfDestruct
{
	Base		BaseSkillOffenseArea

	Power		0.0

	MinDamage	32.0
	MaxDamage	64.0	// damages are 4 times missile
	DamageType	Magic

	MinRange	0
	MaxRange	400

	AllEnemies	1
	AlwaysWorks	1

	Suicide		1

	ReuseTime	10.0

	PerLevel	SkillWeaponSelfDestructPerLevel
}

//
// Bonus skills
//

SkillBonusTacticalPerLevel
{
	Base		BaseSkillPerLevel

	DynamicStatMultSkillDamage	0.1
	DynamicStatMultCriticalHit	0.1
	DynamicStatMultCrushingBlow	0.1

	PointsReq	50
}

SkillBonusTactical
{
	Base		BaseSkillPassive

	BaseName	$$SkillBonusTacticalName$$

	TextureName	Textures/Icons/Items/beamFocusUnit.tga

	StatReq		BaseStrength
	PointsReq	50

	DynamicStatMultSkillDamage	0.1
	DynamicStatMultCriticalHit	0.1
	DynamicStatMultCrushingBlow	0.1

	MaxSkillLevel	4

	PerLevel	SkillBonusTacticalPerLevel

	HardCodedLocation	1
}

SkillBonusTacticalMaxed
{
	Base		BaseSkillPassive

	BaseName	$$SkillBonusTacticalMaxedName$$

	TextureName	Textures/Icons/Items/doomsdayTemporalRip.tga

	StatReq		BaseStrength
	PointsReq	250

	DynamicStatMultSkillDamage	0.2
	DynamicStatMultCriticalHit	0.2
	DynamicStatMultCrushingBlow	0.2

	MaxSkillLevel	1

	HardCodedLocation	1
}

SkillBonusHelmPerLevel
{
	Base		BaseSkillPerLevel

	StatChangeDefense	100
	StatChangeThrust	100

	PointsReq	50
}

SkillBonusHelm
{
	Base		BaseSkillPassive

	BaseName	$$SkillBonusHelmName$$

	TextureName	Textures/Icons/Items/bayFighter.tga

	StatReq		BaseDexterity
	PointsReq	50

	StatChangeDefense	100
	StatChangeThrust	100

	MaxSkillLevel	4

	PerLevel	SkillBonusHelmPerLevel

	HardCodedLocation	1
}

SkillBonusHelmMaxed
{
	Base		BaseSkillPassive

	BaseName	$$SkillBonusHelmMaxedName$$

	TextureName	Textures/Icons/Items/bayHeavyRaider.tga

	StatReq		BaseDexterity
	PointsReq	250

	StatChangeDefense	200
	StatChangeThrust	200

	MaxSkillLevel	1

	HardCodedLocation	1
}

SkillBonusStructuralPerLevel
{
	Base		BaseSkillPerLevel

	StatChangeArmorRegen	50
	StatChangeHealthRegen	25

	PointsReq	50
}

SkillBonusStructural
{
	Base		BaseSkillPassive

	BaseName	$$SkillBonusStructuralName$$

	TextureName	Textures/Icons/Items/AutomatedRepairUnit.tga

	StatReq		BaseVitality
	PointsReq	50

	StatChangeArmorRegen	50
	StatChangeHealthRegen	25

	MaxSkillLevel	4

	PerLevel	SkillBonusStructuralPerLevel

	HardCodedLocation	1
}

SkillBonusStructuralMaxed
{
	Base		BaseSkillPassive

	BaseName	$$SkillBonusStructuralMaxedName$$

	TextureName	Textures/Icons/Items/nanorobot.tga

	StatReq		BaseVitality
	PointsReq	250

	StatChangeArmorRegen	100
	StatChangeHealthRegen	50

	MaxSkillLevel	1

	HardCodedLocation	1
}

SkillBonusEngineeringPerLevel
{
	Base		BaseSkillPerLevel

	StatChangeMaxPower		100.0
	StatChangeMaxPowerLoad		250.0

	PointsReq	50
}

SkillBonusEngineering
{
	Base		BaseSkillPassive

	BaseName	$$SkillBonusEngineeringName$$

	TextureName	Textures/Icons/Items/NuclearPowerPlant.tga

	StatReq		BaseIntelligence
	PointsReq	50

	StatChangeMaxPower		100.0
	StatChangeMaxPowerLoad		250.0

	MaxSkillLevel	4

	PerLevel	SkillBonusEngineeringPerLevel

	HardCodedLocation	1
}

SkillBonusEngineeringMaxed
{
	Base		BaseSkillPassive

	BaseName	$$SkillBonusEngineeringMaxedName$$

	TextureName	Textures/Icons/Items/DarkEnergyPowerPlant.tga

	StatReq		BaseIntelligence
	PointsReq	250

	StatChangeMaxPower		200.0
	StatChangeMaxPowerLoad		500.0

	MaxSkillLevel	1

	HardCodedLocation	1
}

SkillBonusComputersPerLevel
{
	Base		BaseSkillPerLevel

	StatChangeAttack		150.0
	StatChangeDefense		75.0
	DynamicStatMultShieldsRegen	1.0

	PointsReq	50
}

SkillBonusComputers
{
	Base		BaseSkillPassive

	BaseName	$$SkillBonusComputersName$$

	TextureName	Textures/Icons/Items/electroniccomputer.tga

	StatReq		BaseSpirit
	PointsReq	50

	StatChangeAttack		150.0
	StatChangeDefense		75.0
	DynamicStatMultShieldsRegen	1.0

	MaxSkillLevel	4

	PerLevel	SkillBonusComputersPerLevel

	HardCodedLocation	1
}

SkillBonusComputersMaxed
{
	Base		BaseSkillPassive

	BaseName	$$SkillBonusComputersMaxedName$$

	TextureName	Textures/Icons/Items/cybertroniccomputer.tga

	StatReq		BaseSpirit
	PointsReq	250

	StatChangeAttack		300.0
	StatChangeDefense		150.0
	DynamicStatMultShieldsRegen	2.0

	MaxSkillLevel	1

	HardCodedLocation	1
}

SkillTrapExplosionAntiMatter
{
	Base		SkillTrapExplosion

	Projectile	ProjTrapExplosionAntiMatter
}

//
// Ballistics (Manual)
//

SkillBallisticsManual1
{
	Base		SkillBallistics1

	NeedsEnemy		0
	AlwaysWorks		1
	UseMousePosition	1
	CanMiss		0
}

SkillBallisticsManual2
{
	Base		SkillBallistics2

	NeedsEnemy		0
	AlwaysWorks		1
	UseMousePosition	1
	CanMiss		0
}

SkillBallisticsManual3
{
	Base		SkillBallistics3

	NeedsEnemy		0
	AlwaysWorks		1
	UseMousePosition	1
	CanMiss		0
}

SkillBallisticsManual4
{
	Base		SkillBallistics4

	NeedsEnemy		0
	AlwaysWorks		1
	UseMousePosition	1
	CanMiss		0
}

SkillBallisticsManual5
{
	Base		SkillBallistics5

	NeedsEnemy		0
	AlwaysWorks		1
	UseMousePosition	1
	CanMiss		0
}

SkillBallisticsManual6
{
	Base		SkillBallistics6

	NeedsEnemy		0
	AlwaysWorks		1
	UseMousePosition	1
	CanMiss		0
}

SkillBallisticsManual7
{
	Base		SkillBallistics7

	NeedsEnemy		0
	AlwaysWorks		1
	UseMousePosition	1
	CanMiss		0
}

SkillBallisticsManual8
{
	Base		SkillBallistics8

	NeedsEnemy		0
	AlwaysWorks		1
	UseMousePosition	1
	CanMiss		0
}

SkillBallisticsManual9
{
	Base		SkillBallistics9

	NeedsEnemy		0
	AlwaysWorks		1
	UseMousePosition	1
	CanMiss		0
}

//
// Mines (Remote)
//

BaseSkillMineRemotePerLevel
{
	Base		BaseSkillPerLevel

	ProjMinDamage	2.4
	ProjMaxDamage	7.2

//	ProjRadiusMinDamage	2.4
//	ProjRadiusMaxDamage	7.2

	Power		2.1
}

BaseSkillMineRemote
{
	Base		BaseSkillOffenseArea

	Power		12.6
	ReuseTime	1.0

	ProjMinDamage	8.0	// 100% of missile
	ProjMaxDamage	16.0

//	ProjRadiusMinDamage	8.0	// 100% of missile
//	ProjRadiusMaxDamage	16.0
//	ProjRadius		125.0
	ProjDamageType		Magic

//	MaxRange	300.0

	AlwaysWorks	1

	DetonatesLastProjectile	1

	SoundName	Sounds/Ship/fighterLaunch.snd

	ReuseTimeBasedOnAttackTime	1
}

SkillMineRemote2PerLevel
{
	Base		BaseSkillMineRemotePerLevel
}

SkillMineRemote2
{
	Base		BaseSkillMineRemote

	Projectile	ProjMineRemote2

	PerLevel	SkillMineRemote2PerLevel
}

SkillMineRemote3PerLevel
{
	Base		BaseSkillMineRemotePerLevel
}

SkillMineRemote3
{
	Base		BaseSkillMineRemote

	Projectile	ProjMineRemote3

	PerLevel	SkillMineRemote3PerLevel
}

SkillMineRemote4PerLevel
{
	Base		BaseSkillMineRemotePerLevel
}

SkillMineRemote4
{
	Base		BaseSkillMineRemote

	Projectile	ProjMineRemote4

	PerLevel	SkillMineRemote4PerLevel
}

SkillMineRemote5PerLevel
{
	Base		BaseSkillMineRemotePerLevel
}

SkillMineRemote5
{
	Base		BaseSkillMineRemote

	Projectile	ProjMineRemote5

	PerLevel	SkillMineRemote5PerLevel
}

SkillMineRemote6PerLevel
{
	Base		BaseSkillMineRemotePerLevel
}

SkillMineRemote6
{
	Base		BaseSkillMineRemote

	Projectile	ProjMineRemote6

	PerLevel	SkillMineRemote6PerLevel
}

SkillMineRemote7PerLevel
{
	Base		BaseSkillMineRemotePerLevel
}

SkillMineRemote7
{
	Base		BaseSkillMineRemote

	Projectile	ProjMineRemote7

	PerLevel	SkillMineRemote7PerLevel
}

SkillMineRemote8PerLevel
{
	Base		BaseSkillMineRemotePerLevel
}

SkillMineRemote8
{
	Base		BaseSkillMineRemote

	Projectile	ProjMineRemote8

	PerLevel	SkillMineRemote8PerLevel
}

SkillMineRemote9PerLevel
{
	Base		BaseSkillMineRemotePerLevel
}

SkillMineRemote9
{
	Base		BaseSkillMineRemote

	Projectile	ProjMineRemote9

	PerLevel	SkillMineRemote9PerLevel
}

SkillMineRemote10PerLevel
{
	Base		BaseSkillMineRemotePerLevel
}

SkillMineRemote10
{
	Base		BaseSkillMineRemote

	Projectile	ProjMineRemote10

	PerLevel	SkillMineRemote10PerLevel
}

SkillMineRemote11PerLevel
{
	Base		BaseSkillMineRemotePerLevel
}

SkillMineRemote11
{
	Base		BaseSkillMineRemote

	Projectile	ProjMineRemote11

	PerLevel	SkillMineRemote11PerLevel
}

SkillMineRemote12PerLevel
{
	Base		BaseSkillMineRemotePerLevel
}

SkillMineRemote12
{
	Base		BaseSkillMineRemote

	Projectile	ProjMineRemote12

	PerLevel	SkillMineRemote12PerLevel
}

SkillMineRemote13PerLevel
{
	Base		BaseSkillMineRemotePerLevel
}

SkillMineRemote13
{
	Base		BaseSkillMineRemote

	Projectile	ProjMineRemote13

	PerLevel	SkillMineRemote13PerLevel
}

SkillMineRemote14PerLevel
{
	Base		BaseSkillMineRemotePerLevel
}

SkillMineRemote14
{
	Base		BaseSkillMineRemote

	Projectile	ProjMineRemote14

	PerLevel	SkillMineRemote14PerLevel
}
