
BaseCrewEquipment
{
	Base		BaseItem
	BaseOnly	1

	ItemType	Medium

	LevelRequirement	1

	MagicRequirement	Crew

	ModelName	Models/Items/groundOther.mdl
	UseModelName	Models/Items/GenericMachinery.mdl
	DropSoundName	Sounds/Items/OtherDropped.wav

	SomeSetAttributes	1
	MagicModifier	ModifierComponentCrewEquipment

	HighlightStat		Strength
	HighlightStat		Dexterity
	HighlightStat		Vitality
	HighlightStat		Intelligence
	HighlightStat		Spirit

	BasicTypeName		$$BasicItemTypeCrewEquipment$$
}

CrewEquipment1-1
{
	Base		BaseCrewEquipment

	Name		$$CrewEquipment1$$

	TextureName	Textures/Icons/Items/AdvancedEnvironmentControl.tga

	ItemLevel	11
	TechVersion	1

	ExclusiveItemGroup	1
}

CrewEquipment1-2
{
	Base		CrewEquipment1-1

	ItemLevel	17
	TechVersion	2
}

CrewEquipment1-3
{
	Base		CrewEquipment1-1

	ItemLevel	23
	TechVersion	3
}

CrewEquipment1-4
{
	Base		CrewEquipment1-1

	ItemLevel	29
	TechVersion	4
}

CrewEquipment1-5
{
	Base		CrewEquipment1-1

	ItemLevel	35
	TechVersion	5
}

CrewEquipment1-6
{
	Base		CrewEquipment1-1

	ItemLevel	41
	TechVersion	6
}

CrewEquipment1-7
{
	Base		CrewEquipment1-1

	ItemLevel	47
	TechVersion	7
}

CrewEquipment1-8
{
	Base		CrewEquipment1-1

	ItemLevel	53
	TechVersion	8
}

CrewEquipment1-9
{
	Base		CrewEquipment1-1

	ItemLevel	59
	TechVersion	9
}

CrewEquipment1-10
{
	Base		CrewEquipment1-1

	ItemLevel	65
	TechVersion	10
}

CrewEquipment2-1
{
	Base		BaseCrewEquipment

	Name		$$CrewEquipment2$$

	TextureName	Textures/Icons/Items/ArtificialGravity.tga

	ItemLevel	20
	TechVersion	1

	ExclusiveItemGroup	2
}

CrewEquipment2-2
{
	Base		CrewEquipment2-1

	ItemLevel	24
	TechVersion	2
}

CrewEquipment2-3
{
	Base		CrewEquipment2-1

	ItemLevel	28
	TechVersion	3
}

CrewEquipment2-4
{
	Base		CrewEquipment2-1

	ItemLevel	32
	TechVersion	4
}

CrewEquipment2-5
{
	Base		CrewEquipment2-1

	ItemLevel	36
	TechVersion	5
}

CrewEquipment2-6
{
	Base		CrewEquipment2-1

	ItemLevel	40
	TechVersion	6
}

CrewEquipment2-7
{
	Base		CrewEquipment2-1

	ItemLevel	44
	TechVersion	7
}

CrewEquipment2-8
{
	Base		CrewEquipment2-1

	ItemLevel	48
	TechVersion	8
}

CrewEquipment2-9
{
	Base		CrewEquipment2-1

	ItemLevel	52
	TechVersion	9
}

CrewEquipment2-10
{
	Base		CrewEquipment2-1

	ItemLevel	56
	TechVersion	10
}

CrewEquipment3-1
{
	Base		BaseCrewEquipment

	Name		$$CrewEquipment3$$

	TextureName	Textures/Icons/Items/GravitonGenerator.tga

	ItemLevel	64
	TechVersion	1

	ExclusiveItemGroup	2
}

CrewEquipment3-2
{
	Base		CrewEquipment3-1

	ItemLevel	68
	TechVersion	2
}

CrewEquipment3-3
{
	Base		CrewEquipment3-1

	ItemLevel	72
	TechVersion	3
}

CrewEquipment3-4
{
	Base		CrewEquipment3-1

	ItemLevel	76
	TechVersion	4
}

CrewEquipment3-5
{
	Base		CrewEquipment3-1

	ItemLevel	80
	TechVersion	5
}

CrewEquipment3-6
{
	Base		CrewEquipment3-1

	ItemLevel	84
	TechVersion	6
}

CrewEquipment3-7
{
	Base		CrewEquipment3-1

	ItemLevel	88
	TechVersion	7
}

CrewEquipment3-8
{
	Base		CrewEquipment3-1

	ItemLevel	92
	TechVersion	8
}

CrewEquipment3-9
{
	Base		CrewEquipment3-1

	ItemLevel	96
	TechVersion	9
}

CrewEquipment3-10
{
	Base		CrewEquipment3-1

	ItemLevel	100
	TechVersion	10
}

CrewEquipment4-1
{
	Base		BaseCrewEquipment

	Name		$$CrewEquipment4$$

	TextureName	Textures/Icons/Items/AdvancedGamingSystems.tga

	ItemLevel	18
	TechVersion	1

	ExclusiveItemGroup	3
}

CrewEquipment4-2
{
	Base		CrewEquipment4-1

	ItemLevel	24
	TechVersion	2
}

CrewEquipment4-3
{
	Base		CrewEquipment4-1

	ItemLevel	30
	TechVersion	3
}

CrewEquipment4-4
{
	Base		CrewEquipment4-1

	ItemLevel	36
	TechVersion	4
}

CrewEquipment4-5
{
	Base		CrewEquipment4-1

	ItemLevel	42
	TechVersion	5
}

CrewEquipment4-6
{
	Base		CrewEquipment4-1

	ItemLevel	48
	TechVersion	6
}

CrewEquipment4-7
{
	Base		CrewEquipment4-1

	ItemLevel	54
	TechVersion	7
}

CrewEquipment4-8
{
	Base		CrewEquipment4-1

	ItemLevel	60
	TechVersion	8
}

CrewEquipment4-9
{
	Base		CrewEquipment4-1

	ItemLevel	66
	TechVersion	9
}

CrewEquipment4-10
{
	Base		CrewEquipment4-1

	ItemLevel	72
	TechVersion	10
}

CrewEquipment5-1
{
	Base		BaseCrewEquipment

	Name		$$CrewEquipment5$$

	TextureName	Textures/Icons/Items/HoloUnit.tga

	ItemLevel	25
	TechVersion	1

	ExclusiveItemGroup	3
}

CrewEquipment5-2
{
	Base		CrewEquipment5-1

	ItemLevel	31
	TechVersion	2
}

CrewEquipment5-3
{
	Base		CrewEquipment5-1

	ItemLevel	37
	TechVersion	3
}

CrewEquipment5-4
{
	Base		CrewEquipment5-1

	ItemLevel	43
	TechVersion	4
}

CrewEquipment5-5
{
	Base		CrewEquipment5-1

	ItemLevel	49
	TechVersion	5
}

CrewEquipment5-6
{
	Base		CrewEquipment5-1

	ItemLevel	55
	TechVersion	6
}

CrewEquipment5-7
{
	Base		CrewEquipment5-1

	ItemLevel	61
	TechVersion	7
}

CrewEquipment5-8
{
	Base		CrewEquipment5-1

	ItemLevel	67
	TechVersion	8
}

CrewEquipment5-9
{
	Base		CrewEquipment5-1

	ItemLevel	73
	TechVersion	9
}

CrewEquipment5-10
{
	Base		CrewEquipment5-1

	ItemLevel	79
	TechVersion	10
}

CrewEquipment6-1
{
	Base		BaseCrewEquipment

	Name		$$CrewEquipment6$$

	TextureName	Textures/Icons/Items/FoodReplicator.tga

	ItemLevel	32
	TechVersion	1

	ExclusiveItemGroup	4
}

CrewEquipment6-2
{
	Base		CrewEquipment6-1

	ItemLevel	38
	TechVersion	2
}

CrewEquipment6-3
{
	Base		CrewEquipment6-1

	ItemLevel	44
	TechVersion	3
}

CrewEquipment6-4
{
	Base		CrewEquipment6-1

	ItemLevel	50
	TechVersion	4
}

CrewEquipment6-5
{
	Base		CrewEquipment6-1

	ItemLevel	56
	TechVersion	5
}

CrewEquipment6-6
{
	Base		CrewEquipment6-1

	ItemLevel	62
	TechVersion	6
}

CrewEquipment6-7
{
	Base		CrewEquipment6-1

	ItemLevel	68
	TechVersion	7
}

CrewEquipment6-8
{
	Base		CrewEquipment6-1

	ItemLevel	74
	TechVersion	8
}

CrewEquipment6-9
{
	Base		CrewEquipment6-1

	ItemLevel	80
	TechVersion	9
}

CrewEquipment6-10
{
	Base		CrewEquipment6-1

	ItemLevel	86
	TechVersion	10
}

CrewEquipment7-1
{
	Base		BaseCrewEquipment

	Name		$$CrewEquipment7$$

	TextureName	Textures/Icons/Items/NeuralInterface.tga

	ItemLevel	39
	TechVersion	1

	ExclusiveItemGroup	5
}

CrewEquipment7-2
{
	Base		CrewEquipment7-1

	ItemLevel	45
	TechVersion	2
}

CrewEquipment7-3
{
	Base		CrewEquipment7-1

	ItemLevel	51
	TechVersion	3
}

CrewEquipment7-4
{
	Base		CrewEquipment7-1

	ItemLevel	57
	TechVersion	4
}

CrewEquipment7-5
{
	Base		CrewEquipment7-1

	ItemLevel	63
	TechVersion	5
}

CrewEquipment7-6
{
	Base		CrewEquipment7-1

	ItemLevel	69
	TechVersion	6
}

CrewEquipment7-7
{
	Base		CrewEquipment7-1

	ItemLevel	76
	TechVersion	7
}

CrewEquipment7-8
{
	Base		CrewEquipment7-1

	ItemLevel	82
	TechVersion	8
}

CrewEquipment7-9
{
	Base		CrewEquipment7-1

	ItemLevel	88
	TechVersion	9
}

CrewEquipment7-10
{
	Base		CrewEquipment7-1

	ItemLevel	94
	TechVersion	10
}
