
BaseDefense
{
	Base		BaseComponent
	BaseOnly	1

	ItemType	Medium

//	LevelRequirement	1
	DexterityReqPerLevel	1.5

	ModelName	Models/Items/groundOther.mdl
	UseModelName	Models/Items/GenericMachinery.mdl
	DropSoundName	Sounds/Items/OtherDropped.wav

	SomeSetAttributes	1
	MagicModifier	ModifierComponentDefense

	HighlightStat		Defense

	BasicTypeName		$$BasicItemTypeDefense$$
}

Defense1-1
{
	Base		BaseDefense

	Name		$$Defense1$$

	TextureName	Textures/Icons/Items/EMCloak.tga

	ItemLevel	11
	TechVersion	1
}

Defense1-2
{
	Base		Defense1-1

	ItemLevel	15
	TechVersion	2
}

Defense1-3
{
	Base		Defense1-1

	ItemLevel	19
	TechVersion	3
}

Defense1-4
{
	Base		Defense1-1

	ItemLevel	23
	TechVersion	4
}

Defense1-5
{
	Base		Defense1-1

	ItemLevel	27
	TechVersion	5
}

Defense2-1
{
	Base		BaseDefense

	Name		$$Defense2$$

	TextureName	Textures/Icons/Items/ThrusterHeatSink.tga

	ItemLevel	19
	TechVersion	1
}

Defense2-2
{
	Base		Defense2-1

	ItemLevel	23
	TechVersion	2
}

Defense2-3
{
	Base		Defense2-1

	ItemLevel	27
	TechVersion	3
}

Defense2-4
{
	Base		Defense2-1

	ItemLevel	31
	TechVersion	4
}

Defense2-5
{
	Base		Defense2-1

	ItemLevel	35
	TechVersion	5
}

Defense3-1
{
	Base		BaseDefense

	Name		$$Defense3$$

	TextureName	Textures/Icons/Items/RadarCoating.tga

	ItemLevel	27
	TechVersion	1
}

Defense3-2
{
	Base		Defense3-1

	ItemLevel	31
	TechVersion	2
}

Defense3-3
{
	Base		Defense3-1

	ItemLevel	35
	TechVersion	3
}

Defense3-4
{
	Base		Defense3-1

	ItemLevel	39
	TechVersion	4
}

Defense3-5
{
	Base		Defense3-1

	ItemLevel	43
	TechVersion	5
}

Defense4-1
{
	Base		BaseDefense

	Name		$$Defense4$$

	TextureName	Textures/Icons/Items/RadarReflection.tga

	ItemLevel	35
	TechVersion	1
}

Defense4-2
{
	Base		Defense4-1

	ItemLevel	39
	TechVersion	2
}

Defense4-3
{
	Base		Defense4-1

	ItemLevel	43
	TechVersion	3
}

Defense4-4
{
	Base		Defense4-1

	ItemLevel	47
	TechVersion	4
}

Defense4-5
{
	Base		Defense4-1

	ItemLevel	51
	TechVersion	5
}

Defense5-1
{
	Base		BaseDefense

	Name		$$Defense5$$

	TextureName	Textures/Icons/Items/StealthArmor.tga

	ItemLevel	43
	TechVersion	1
}

Defense5-2
{
	Base		Defense5-1

	ItemLevel	47
	TechVersion	2
}

Defense5-3
{
	Base		Defense5-1

	ItemLevel	51
	TechVersion	3
}

Defense5-4
{
	Base		Defense5-1

	ItemLevel	55
	TechVersion	4
}

Defense5-5
{
	Base		Defense5-1

	ItemLevel	59
	TechVersion	5
}

Defense6-1
{
	Base		BaseDefense

	Name		$$Defense6$$

	TextureName	Textures/Icons/Items/PlasmaStealth.tga

	ItemLevel	52
	TechVersion	1
}

Defense6-2
{
	Base		Defense6-1

	ItemLevel	56
	TechVersion	2
}

Defense6-3
{
	Base		Defense6-1

	ItemLevel	60
	TechVersion	3
}

Defense6-4
{
	Base		Defense6-1

	ItemLevel	64
	TechVersion	4
}

Defense6-5
{
	Base		Defense6-1

	ItemLevel	68
	TechVersion	5
}

Defense7-1
{
	Base		BaseDefense

	Name		$$Defense7$$

	TextureName	Textures/Icons/Items/JaumannAbsorber.tga

	ItemLevel	60
	TechVersion	1
}

Defense7-2
{
	Base		Defense7-1

	ItemLevel	64
	TechVersion	2
}

Defense7-3
{
	Base		Defense7-1

	ItemLevel	68
	TechVersion	3
}

Defense7-4
{
	Base		Defense7-1

	ItemLevel	72
	TechVersion	4
}

Defense7-5
{
	Base		Defense7-1

	ItemLevel	76
	TechVersion	5
}

Defense8-1
{
	Base		BaseDefense

	Name		$$Defense8$$

	TextureName	Textures/Icons/Items/DampeningField.tga

	ItemLevel	67
	TechVersion	1
}

Defense8-2
{
	Base		Defense8-1

	ItemLevel	71
	TechVersion	2
}

Defense8-3
{
	Base		Defense8-1

	ItemLevel	75
	TechVersion	3
}

Defense8-4
{
	Base		Defense8-1

	ItemLevel	79
	TechVersion	4
}

Defense8-5
{
	Base		Defense8-1

	ItemLevel	83
	TechVersion	5
}

Defense9-1
{
	Base		BaseDefense

	Name		$$Defense9$$

	TextureName	Textures/Icons/Items/DistortionField.tga

	ItemLevel	76
	TechVersion	1
}

Defense9-2
{
	Base		Defense9-1

	ItemLevel	80
	TechVersion	2
}

Defense9-3
{
	Base		Defense9-1

	ItemLevel	84
	TechVersion	3
}

Defense9-4
{
	Base		Defense9-1

	ItemLevel	88
	TechVersion	4
}

Defense9-5
{
	Base		Defense9-1

	ItemLevel	92
	TechVersion	5
}

Defense10-1
{
	Base		BaseDefense

	Name		$$Defense10$$

	TextureName	Textures/Icons/Items/DisplacementDevice.tga

	ItemLevel	84
	TechVersion	1
}

Defense10-2
{
	Base		Defense10-1

	ItemLevel	88
	TechVersion	2
}

Defense10-3
{
	Base		Defense10-1

	ItemLevel	92
	TechVersion	3
}

Defense10-4
{
	Base		Defense10-1

	ItemLevel	96
	TechVersion	4
}

Defense10-5
{
	Base		Defense10-1

	ItemLevel	100
	TechVersion	5
}
