
BaseStar
{
	Base		BaseMonster

	BaseOnly	1

	SpawnChance	1.0

	Level		1

	Lensflare	Effects/flareNormal.flr

	InitDirection	SouthWest

	SelectSize	"64.0 64.0"
//	SelectSizeMult	0.25
}

StarRed
{
	Base		BaseStar

	Archetype	StarArchetypeRed

	ModelName	Models/starRed.mdl

	BlipTexture	Textures/Icons/Stars/starRed.tga
	BlipTextureSize	26.0
//	Lensflare	Effects/flareRed.flr

	PlanetChanceName	PlanetDeadTiny
	PlanetChanceMult	2.0

	PlanetChanceName	PlanetDeadSmall
	PlanetChanceMult	2.0

	PlanetChanceName	PlanetDeadMedium
	PlanetChanceMult	2.0

	PlanetChanceName	PlanetDeadLarge
	PlanetChanceMult	2.0

	PlanetChanceName	PlanetDeadHuge
	PlanetChanceMult	2.0

	PlanetEnhancementName	EnhancementPlanetTech1
	PlanetEnhancementChance	0.3

	PlanetEnhancementName	EnhancementPlanetTech2
	PlanetEnhancementChance	0.15
}

StarOrange
{
	Base		BaseStar

	Archetype	StarArchetypeOrange

	ModelName	Models/starOrange.mdl

	BlipTexture	Textures/Icons/Stars/starOrange.tga
	BlipTextureSize	28.0

	PlanetChanceName	PlanetTerranTiny
	PlanetChanceMult	2.0

	PlanetChanceName	PlanetTerranSmall
	PlanetChanceMult	2.0

	PlanetChanceName	PlanetTerranMedium
	PlanetChanceMult	2.0

	PlanetChanceName	PlanetTerranLarge
	PlanetChanceMult	2.0

	PlanetChanceName	PlanetTerranHuge
	PlanetChanceMult	2.0

	MinPlanets	5
	MaxPlanets	10
}

StarYellow
{
	Base		BaseStar

	Archetype	StarArchetypeYellow

	ModelName	Models/starYellow.mdl

	BlipTexture	Textures/Icons/Stars/starYellow.tga
	BlipTextureSize	30.0

	PlanetChanceName	PlanetParadiseTiny
	PlanetChanceMult	2.0

	PlanetChanceName	PlanetParadiseSmall
	PlanetChanceMult	2.0

	PlanetChanceName	PlanetParadiseMedium
	PlanetChanceMult	2.0

	PlanetChanceName	PlanetParadiseLarge
	PlanetChanceMult	2.0

	PlanetChanceName	PlanetParadiseHuge
	PlanetChanceMult	2.0

	PlanetEnhancementName	EnhancementPlanetFood1
	PlanetEnhancementChance	0.3

	PlanetEnhancementName	EnhancementPlanetFood2
	PlanetEnhancementChance	0.15

	PlanetEnhancementName	EnhancementPlanetFood3
	PlanetEnhancementChance	0.075
}

StarWhite
{
	Base		BaseStar

	Archetype	StarArchetypeWhite

	ModelName	Models/starWhite.mdl

	BlipTexture	Textures/Icons/Stars/starWhite.tga
	BlipTextureSize	32.0

	PlanetChanceName	PlanetToxicTiny
	PlanetChanceMult	2.0

	PlanetChanceName	PlanetToxicSmall
	PlanetChanceMult	2.0

	PlanetChanceName	PlanetToxicMedium
	PlanetChanceMult	2.0

	PlanetChanceName	PlanetToxicLarge
	PlanetChanceMult	2.0

	PlanetChanceName	PlanetToxicHuge
	PlanetChanceMult	2.0

	PlanetEnhancementName	EnhancementPlanetMoney1
	PlanetEnhancementChance	0.3

	PlanetEnhancementName	EnhancementPlanetMoney2
	PlanetEnhancementChance	0.15

	PlanetEnhancementName	EnhancementPlanetMoney3
	PlanetEnhancementChance	0.075

	PlanetEnhancementName	EnhancementPlanetMoney4
	PlanetEnhancementChance	0.0375
}

StarCyan
{
	Base		BaseStar

	Archetype	StarArchetypeCyan

	ModelName	Models/starCyan.mdl

	BlipTexture	Textures/Icons/Stars/starCyan.tga
	BlipTextureSize	34.0

	PlanetChanceName	PlanetBarrenTiny
	PlanetChanceMult	2.0

	PlanetChanceName	PlanetBarrenSmall
	PlanetChanceMult	2.0

	PlanetChanceName	PlanetBarrenMedium
	PlanetChanceMult	2.0

	PlanetChanceName	PlanetBarrenLarge
	PlanetChanceMult	2.0

	PlanetChanceName	PlanetBarrenHuge
	PlanetChanceMult	2.0

	PlanetEnhancementName	EnhancementPlanetMinerals3
	PlanetEnhancementChance	0.3

	PlanetEnhancementName	EnhancementPlanetMinerals4
	PlanetEnhancementChance	0.15
}

StarBlue
{
	Base		BaseStar

	Archetype	StarArchetypeBlue

	ModelName	Models/starBlue.mdl

	BlipTexture	Textures/Icons/Stars/starBlue.tga
	BlipTextureSize	36.0

	PlanetChanceName	PlanetInfernoTiny
	PlanetChanceMult	2.0

	PlanetChanceName	PlanetInfernoSmall
	PlanetChanceMult	2.0

	PlanetChanceName	PlanetInfernoMedium
	PlanetChanceMult	2.0

	PlanetChanceName	PlanetInfernoLarge
	PlanetChanceMult	2.0

	PlanetChanceName	PlanetInfernoHuge
	PlanetChanceMult	2.0

	PlanetEnhancementName	EnhancementPlanetMinerals3
	PlanetEnhancementChance	0.3

	PlanetEnhancementName	EnhancementPlanetMinerals4
	PlanetEnhancementChance	0.15

	MinPlanets	5
	MaxPlanets	10
}
