
BaseStatusEffectGravityWell
{
	Base		BaseStatusEffect

	Name		$$GravityWell$$

	TextureName	Textures/Icons/MonsterEnhancements/gravityWell.tga

	EffectType	OnlyOneKeepOldResetTime
	GroupName	GravityWell

	TotalTime	1.0
	Forever		0
	RemoveOnDeath	1

	GroundMovementOnly	1
}

StatusEffectGravityWellPlanetTiny
{
	Base		BaseStatusEffectGravityWell

	StatMultMovement	-0.4
}

StatusEffectGravityWellPlanetSmall
{
	Base		BaseStatusEffectGravityWell

	StatMultMovement	-0.5
}

StatusEffectGravityWellPlanetMedium
{
	Base		BaseStatusEffectGravityWell

	StatMultMovement	-0.6
}

StatusEffectGravityWellPlanetLarge
{
	Base		BaseStatusEffectGravityWell

	StatMultMovement	-0.7
}

StatusEffectGravityWellPlanetHuge
{
	Base		BaseStatusEffectGravityWell

	StatMultMovement	-0.8
}

StatusEffectGravityWellRift
{
	Base		BaseStatusEffectGravityWell

	StatMultMovement	-1.0
}

StatusEffectGravityWellStarRed
{
	Base		BaseStatusEffectGravityWell

	StatMultMovement	-1.2
}

StatusEffectGravityWellStarOrange
{
	Base		BaseStatusEffectGravityWell

	StatMultMovement	-1.3
}

StatusEffectGravityWellStarYellow
{
	Base		BaseStatusEffectGravityWell

	StatMultMovement	-1.4
}

StatusEffectGravityWellStarWhite
{
	Base		BaseStatusEffectGravityWell

	StatMultMovement	-1.5
}

StatusEffectGravityWellStarCyan
{
	Base		BaseStatusEffectGravityWell

	StatMultMovement	-1.6
}

StatusEffectGravityWellStarBlue
{
	Base		BaseStatusEffectGravityWell

	StatMultMovement	-1.7
}

StatusEffectTalonGrowthPerLevel
{
	Base		BaseStatusEffect

	StatMultMaxHealth	0.3
	StatMultAttack		0.3
	StatMultDefense		0.3

	StatMultSize		0.1
}

StatusEffectTalonGrowth
{
	Base		BaseStatusEffect

	Name		$$TalonGrowth$$

	TextureName	Textures/Icons/Effects/scavengerGrowth01.tga

	EffectType	OnlyOne
	GroupName	TalonGrowth

	Forever		1

	StatMultMaxHealth	0.3
	StatMultAttack		0.3
	StatMultDefense		0.3

	StatMultSize		0.1

	PerLevel	StatusEffectTalonGrowthPerLevel
}

StatusEffectOverlordAdrenaline
{
	Base		BaseStatusEffect

	Name		$$OverlordAdrenaline$$

	TextureName	Textures/Icons/Effects/overlordAdrenaline.tga

	EffectType	OnlyOne
	GroupName	OverlordAdrenaline

	TotalTime	5.0

	StatMultMovement	1.0
}

StatusEffectLegionMissileDotPerLevel
{
	Base		BaseStatusEffectPerLevel

	HealthChange	-0.5
}

StatusEffectLegionMissileDot
{
	Base		BaseStatusEffect

	Name		$$LegionRadiation$$

	TextureName	Textures/Icons/Effects/radiationDot.tga

	EffectType	MaxCount
	GroupName	LegionMissileDot
	MaxCount	4

	HealthChange	-0.5
	DamageType	Poison

	EffectModelName	Models/Effects/legionRadiation.mdl
	EffectTagName	origin

	PerLevel	StatusEffectLegionMissileDotPerLevel
}

StatusEffectLegionTargeting
{
	Base		BaseStatusEffect

	Name		$$LegionTargeting$$

	TextureName	Textures/Icons/Effects/legionTargeting.tga

	EffectType	OnePerInflicter
	GroupName	LegionTargeting

	TotalTime	2.0
	Forever		0
	RemoveOnDeath	1

	StatMultAttack		0.25

	DynamicStatMultCriticalHit	0.50

//	EffectModelName	Models/Effects/totemBuff.mdl
//	EffectTagName	origin
}

StatusEffectLegionStoredEnergy
{
	Base		BaseStatusEffect

	Name		$$LegionStoredEnergy$$

	TextureName	Textures/Icons/Skills/lightning.tga

	EffectType	Normal

	StatMultMinDamage	0.5
	StatMultMaxDamage	0.5

	TotalTime	5.0

	EffectModelName	Models/Effects/storedEnergyStatus.mdl
	EffectTagName	origin
}

StatusEffectLegionVirusTargeting
{
	Base		BaseStatusEffect

	Name		$$LegionVirusTargeting$$

	TextureName	Textures/Icons/Effects/legionVirusTargeting.tga

	EffectType	OnlyOne
	GroupName	LegionVirusTargeting

	StatMultAttack	-0.5

//	EffectModelName	Models/Effects/gut.mdl
//	EffectTagName	origin
}

StatusEffectLegionVirusEvading
{
	Base		BaseStatusEffect

	Name		$$LegionVirusEvading$$

	TextureName	Textures/Icons/Effects/legionVirusEvading.tga

	EffectType	OnlyOne
	GroupName	LegionVirusEvading

	StatMultDefense	-0.5

//	EffectModelName	Models/Effects/gut.mdl
//	EffectTagName	origin
}

StatusEffectLegionVirusThrust
{
	Base		BaseStatusEffect

	Name		$$LegionVirusThrust$$

	TextureName	Textures/Icons/Effects/legionVirusThrust.tga

	EffectType	OnlyOne
	GroupName	LegionVirusThrust

	StatMultThrust	-0.5

//	EffectModelName	Models/Effects/gut.mdl
//	EffectTagName	origin
}

StatusEffectOverlordMissileStun
{
	Base		BaseStatusEffect

	Name		$$OverlordMissileStun$$

	TextureName	Textures/Icons/Effects/overlordMissileStun.tga

	EffectType	OnlyOne
	GroupName	OverlordMissileStun

//	CantAttack	1
//	CantUseSkills	1
	CantMove	1

	TotalTime	3.0

	EffectModelName	Models/Effects/overlordMissileStun.mdl
	EffectTagName	origin
}

StatusEffectOverlordFirePerLevel
{
	Base		BaseStatusEffectPerLevel

	HealthChange	-0.35
}

StatusEffectOverlordFire
{
	Base		BaseStatusEffect

	Name		$$OverlordFire$$

	TextureName	Textures/Icons/Effects/overlordFire.tga

	EffectType	OnlyOne
	GroupName	OverlordFire

	HealthChange	-0.35
	DamageType	Fire

//	EffectModelName	Models/Effects/gut.mdl
//	EffectTagName	origin

	PerLevel	StatusEffectOverlordFirePerLevel
}

StatusEffectOverlordLightningPerLevel
{
	Base		BaseStatusEffectPerLevel

	HealthChange	-0.35
}

StatusEffectOverlordLightning
{
	Base		BaseStatusEffect

	Name		$$OverlordLightning$$

	TextureName	Textures/Icons/Effects/overlordLightning.tga

	EffectType	OnlyOne
	GroupName	OverlordLightning

	HealthChange	-0.35
	DamageType	Lightning

//	EffectModelName	Models/Effects/gut.mdl
//	EffectTagName	origin

	PerLevel	StatusEffectOverlordLightningPerLevel
}

StatusEffectOverlordRadiationPerLevel
{
	Base		BaseStatusEffectPerLevel

	HealthChange	-0.35
}

StatusEffectOverlordRadiation
{
	Base		BaseStatusEffect

	Name		$$OverlordRadiation$$

	TextureName	Textures/Icons/Effects/overlordRadiation.tga

	EffectType	OnlyOne
	GroupName	OverlordRadiation

	HealthChange	-0.35
	DamageType	Poison

//	EffectModelName	Models/Effects/gut.mdl
//	EffectTagName	origin

	PerLevel	StatusEffectOverlordRadiationPerLevel
}

StatusEffectTalonWellFed
{
	Base		BaseStatusEffect

	Name		$$TalonWellFed$$

	TextureName	Textures/Icons/Effects/talonWellFed.tga

	EffectType	MaxCount
	GroupName	TalonWellFed
	MaxCount	4

	TotalTime	10.0
	TickTime	1.0

	HealthChangePercent	0.025
	StatMultMovement	0.25
	StatMultAttack		0.2
}

StatusEffectTalonWellFedSpeed
{
	Base		StatusEffectTalonWellFed

	StatMultMovement	0.4
}

StatusEffectOverlordCapturedCrew
{
	Base		BaseStatusEffect

	Name		$$OverlordCapturedCrew$$

	TextureName	Textures/Icons/Effects/overlordCapturedCrew.tga

	EffectType	MaxCount
	GroupName	OverlordCapturedCrew
	MaxCount	4

	Forever		1
	Save		1

	StatMultAttack		0.1
	StatMultDefense		0.1
	StatMultMinDamage	0.04
	StatMultMaxDamage	0.04
}

StatusEffectSmokeScreenPerLevel
{
	Base		BaseStatusEffectPerLevel

	StatChangeAttack	-10
	StatChangeDefense	-10
}

StatusEffectSmokeScreen
{
	Base		BaseStatusEffect

	Name		$$SmokeScreen$$

	TextureName	Textures/Icons/Skills/smokeScreen.tga

	EffectType	OnlyOne
	GroupName	SmokeScreen

	TotalTime	2.0
	Forever		0
	RemoveOnDeath	1

	StatChangeAttack	-10
	StatChangeDefense	-10

	PerLevel	StatusEffectSmokeScreenPerLevel
}

StatusEffectOverlordTeleportSurprisePerLevel
{
	Base		BaseStatusEffectPerLevel

	StatChangeAttack	20
	StatChangeDefense	20
}

StatusEffectOverlordTeleportSurprise
{
	Base		BaseStatusEffect

	Name		$$TeleportSurprise$$

	TextureName	Textures/Icons/Skills/overlordTeleportSurprise.tga

	EffectType	OnlyOne
	GroupName	OverlordTeleportSurprise

	TotalTime	5.0
	Forever		0
	RemoveOnDeath	1

	StatChangeAttack	20
	StatChangeDefense	20

	EffectModelName	Models/Effects/overlordTeleportSurprise.mdl
	EffectTagName	origin

	PerLevel	StatusEffectOverlordTeleportSurprisePerLevel
}

StatusEffectOverlordOverclocker
{
	Base		BaseStatusEffect

	Name		$$ComputerActiveBoost1$$

	TextureName	Textures/Icons/Items/overclocker.tga

	EffectType	OnlyOne
	GroupName	ComputerActiveBoost

	StatMultAttack	1.0
	StatMultDefense	1.0

	TotalTime	10.0

	EffectModelName	Models/Effects/overlordOverclocker.mdl
	EffectTagName	origin
}

StatusEffectTalonRapidFire
{
	Base		BaseStatusEffect

	Name		$$TalonRapidFire$$

	TextureName	Textures/Icons/Effects/talonRapidFire.tga

	EffectType	OnlyOne
	GroupName	TalonRapidFire

	TotalTime	5.0

	StatMultAttackSpeed	-2.0

	EffectModelName	Models/Effects/talonRapidFire.mdl
	EffectTagName	origin
}

StatusEffectLegionJammingSpike
{
	Base		BaseStatusEffect

	Name		$$LegionJammingSpike$$

	TextureName	Textures/Icons/Items/jammingSpike.tga

	EffectType	OnlyOne
	GroupName	LegionJammingSpike

	TotalTime	5.0

	StatMultDefense	2.0

	EffectModelName	Models/Effects/jammingSpike.mdl
	EffectTagName	origin
}

StatusEffectOverlordFreezeBeam
{
	Base		BaseStatusEffect

	Name		$$OverlordFreezeBeam$$

	TextureName	Textures/Icons/Effects/overlordFreeze.tga

	EffectType	MaxCount
	GroupName	OverlordFreezeBeam
	MaxCount	4

	StatMultMovement	-0.4
	StatMultDefense		-0.2

	TotalTime	5.0

	EffectModelName	Models/Effects/driveDisruption.mdl
	EffectTagName	origin
}

StatusEffectTachyonStormSpeed
{
	Base		BaseStatusEffect

	Name		$$TachyonStormSpeed$$

	TextureName	Textures/Icons/Items/consumablethrustboost.tga

	EffectType	OnlyOne
	GroupName	TachyonStormSpeed

	StatMultMovement	1.0

	TotalTime	10.0
}

StatusEffectTachyonStormZap
{
	Base		BaseStatusEffect

	Name		$$TachyonStormZap$$

	TextureName	Textures/Icons/Effects/powerGridFailure.tga

	EffectType	OnlyOne
	GroupName	TachyonStormZap

	ShieldsChangePercent	-0.1

	TickTime	0.1
	TotalTime	2.0
}

StatusEffectNebulaPerLevel
{
	Base		BaseStatusEffectPerLevel

	PowerChange	-5.0
}

StatusEffectNebula
{
	Base		BaseStatusEffect

	Name		$$Nebula$$

	TextureName	Textures/Effects/storm08.tga

	EffectType	OnlyOneKeepOldResetTime
	GroupName	Nebula

	StatMultDefense			0.5
	DynamicStatMultEscapeNotice	-0.5

	PowerChange	-5.0

	TickTime	0.5
	TotalTime	2.0

	PerLevel	StatusEffectNebulaPerLevel
}
