
BaseLevelModifier
{
	Base		BaseWorldModifier
	BaseOnly	1

	World		0
	Level		1
}

LevelModifierLessModifiers
{
	Base		BaseLevelModifier

	NumModifiersChange	-10

	IncompatibleModifier	LevelModifierMoreModifiers

	Secret		1
}

LevelModifierMoreModifiers
{
	Base		BaseLevelModifier

	NumModifiersChange	2
	MaxCopiesOfSelf		2

	Secret		1
}

LevelModifierTraps
{
	Base		BaseLevelModifier

	Name		$$WorldModifierTraps$$
	Desc		$$WorldModifierTrapsDesc$$

	ModifiedNumberMultGroundTraps	8.0
	MinPlayerLevel			10
}

LevelModifierMoney
{
	Base		BaseWorldModifier

	ModifiedNumberMultMoney	4.0

	Secret		1
}

LevelModifierTechnology
{
	Base		BaseWorldModifier

	ModifiedNumberMultTechnology	4.0

	Secret		1
}

LevelModifierChests
{
	Base		BaseLevelModifier

	ModifiedNumberMultChests	3.0

	Secret		1
}

LevelModifierDangerousMonsters
{
	Base		BaseLevelModifier

	Name		$$WorldModifierDangerousMonsters$$
	Desc		$$WorldModifierDangerousMonstersDesc$$

	ModifiedNumberMultMonsters	-0.33
	ModifiedNumberMultMonsterRarity	0.6

	IncompatibleModifier	LevelModifierRagingHordes

	MinPlayerLevel			5
}

LevelModifierAggressiveWorld
{
	Base		BaseLevelModifier

	Name		$$WorldModifierAggressiveWorld$$
	Desc		$$WorldModifierAggressiveWorldDesc$$

	ModifiedNumberMultBaseAggressionRange	0.75

	MinPlayerLevel			5
}

LevelModifierVulnerableSystems
{
	Base		BaseLevelModifier

	Name		$$WorldModifierVulnerableSystems$$
	Desc		$$WorldModifierVulnerableSystemsDesc$$

	ModifiedNumberMultTownAttack	2.0
	MinPlayerLevel			5
}

LevelModifierTalon
{
	Base		BaseWorldModifier

	Name		$$WorldModifierTalon$$
	Desc		$$WorldModifierTalonDesc$$

	MonsterArchetype	ArchetypeTalon1
	MonsterChanceMult	6.0

	MonsterArchetype	ArchetypeTalon2
	MonsterChanceMult	6.0

	MonsterArchetype	ArchetypeTalon3
	MonsterChanceMult	6.0

	MonsterArchetype	ArchetypeTalon4
	MonsterChanceMult	6.0

	MonsterArchetype	ArchetypeTalon5
	MonsterChanceMult	6.0

	MonsterArchetype	ArchetypeTalon6
	MonsterChanceMult	6.0

	MonsterArchetype	ArchetypeTalon7
	MonsterChanceMult	6.0

	MonsterArchetype	ArchetypeTalon8
	MonsterChanceMult	6.0

	MonsterArchetype	ArchetypeTalon9
	MonsterChanceMult	6.0

	MonsterArchetype	ArchetypeTalon10
	MonsterChanceMult	6.0
}

LevelModifierLegion
{
	Base		BaseWorldModifier

	Name		$$WorldModifierLegion$$
	Desc		$$WorldModifierLegionDesc$$

	MonsterArchetype	ArchetypeLegion1
	MonsterChanceMult	6.0

	MonsterArchetype	ArchetypeLegion2
	MonsterChanceMult	6.0

	MonsterArchetype	ArchetypeLegion3
	MonsterChanceMult	6.0

	MonsterArchetype	ArchetypeLegion4
	MonsterChanceMult	6.0

	MonsterArchetype	ArchetypeLegion5
	MonsterChanceMult	6.0

	MonsterArchetype	ArchetypeLegion6
	MonsterChanceMult	6.0

	MonsterArchetype	ArchetypeLegion7
	MonsterChanceMult	6.0

	MonsterArchetype	ArchetypeLegion8
	MonsterChanceMult	6.0

	MonsterArchetype	ArchetypeLegion9
	MonsterChanceMult	6.0

	MonsterArchetype	ArchetypeLegion10
	MonsterChanceMult	6.0
}

LevelModifierOverlord
{
	Base		BaseWorldModifier

	Name		$$WorldModifierOverlord$$
	Desc		$$WorldModifierOverlordDesc$$

	MonsterArchetype	ArchetypeOverlord1
	MonsterChanceMult	6.0

	MonsterArchetype	ArchetypeOverlord2
	MonsterChanceMult	6.0

	MonsterArchetype	ArchetypeOverlord3
	MonsterChanceMult	6.0

	MonsterArchetype	ArchetypeOverlord4
	MonsterChanceMult	6.0

	MonsterArchetype	ArchetypeOverlord5
	MonsterChanceMult	6.0

	MonsterArchetype	ArchetypeOverlord6Fake
	MonsterChanceMult	6.0

	MonsterArchetype	ArchetypeOverlord7
	MonsterChanceMult	6.0

	MonsterArchetype	ArchetypeOverlord8
	MonsterChanceMult	6.0

	MonsterArchetype	ArchetypeOverlord9
	MonsterChanceMult	6.0

	MonsterArchetype	ArchetypeOverlord10
	MonsterChanceMult	6.0
}

LevelModifierDerelicts
{
	Base		BaseLevelModifier

	Name		$$WorldModifierDerelicts$$
	Desc		$$WorldModifierDerelictsDesc$$

	ObjectType		ChestDerelictBruntFreighter
	ObjectChanceMult	9.0

	ObjectType		ChestDerelictFringeFreighter
	ObjectChanceMult	9.0

	ObjectType		ChestDerelictHumanFreighter
	ObjectChanceMult	9.0

	ObjectType		ChestDerelictUtopianFreighter
	ObjectChanceMult	9.0

	ObjectType		ChestDerelictLithosoidFreighter
	ObjectChanceMult	9.0

	ObjectType		ChestDerelictDryadFreighter
	ObjectChanceMult	9.0

	ObjectType		ChestDerelictHiveFreighter
	ObjectChanceMult	9.0

	ObjectType		ChestDerelictDrakkFreighter
	ObjectChanceMult	9.0

	ObjectType		ChestDerelictCortexFreighter
	ObjectChanceMult	9.0

	ObjectType		ChestDerelictShadowFreighter
	ObjectChanceMult	9.0
}

LevelModifierSpaceJunk
{
	Base		BaseLevelModifier

	Name		$$WorldModifierSpaceJunk$$
	Desc		$$WorldModifierSpaceJunkDesc$$

	ObjectType		ChestSpaceJunk
	ObjectChanceMult	9.0

	ObjectType		ChestSpaceJunk2
	ObjectChanceMult	9.0

	ObjectType		ChestSpaceJunk3
	ObjectChanceMult	9.0
}

LevelModifierAnomalies
{
	Base		BaseLevelModifier

	Name		$$WorldModifierAnomalies$$
	Desc		$$WorldModifierAnomaliesDesc$$

	ModifiedNumberMultObjects	1.5

	ObjectType		ChestAnomaly1
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly2
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly3
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly4
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly5
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly6
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly7
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly8
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly9
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly10
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly11
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly12
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly13
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly14
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly15
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly16
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly17
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly18
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly19
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly20
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly21
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly22
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly23
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly24
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly25
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly26
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly27
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly28
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly29
	ObjectChanceMult	9.0

	IncompatibleModifier	LevelModifierAnomaliesYellow
	IncompatibleModifier	LevelModifierAnomaliesPurple
	IncompatibleModifier	LevelModifierAnomaliesRed
	IncompatibleModifier	LevelModifierAnomaliesGreen
	IncompatibleModifier	LevelModifierAnomaliesBlue
}

LevelModifierRagingHordes
{
	Base		BaseLevelModifier

	Name		$$WorldModifierRagingHordes$$
	Desc		$$WorldModifierRagingHordesDesc$$

	ModifiedNumberMultMonsters	0.6
	ModifiedNumberMultMonsterRarity	-0.5

	IncompatibleModifier	LevelModifierDangerousMonsters

	MinPlayerLevel			5
}

LevelModifierAsteroids
{
	Base		BaseLevelModifier

	Name		$$WorldModifierAsteroids$$
	Desc		$$WorldModifierAsteroidsDesc$$

	AmbientObjectType	ProjAsteroid1
	AmbientObjectChanceMult	9.0

	AmbientObjectType	ProjAsteroid2
	AmbientObjectChanceMult	9.0

	AmbientObjectType	ProjAsteroid3
	AmbientObjectChanceMult	9.0

	ObjectType		ChestMineableAsteroid1
	ObjectChanceMult	9.0

	ObjectType		ChestMineableAsteroid2
	ObjectChanceMult	9.0

	ObjectType		ChestMineableAsteroid3
	ObjectChanceMult	9.0

	ObjectType		ChestMineableAsteroid4
	ObjectChanceMult	9.0
}

LevelModifierStorms
{
	Base		BaseLevelModifier

	Name		$$WorldModifierStorms$$
	Desc		$$WorldModifierStormsDesc$$

	AmbientObjectType	ProjIonStormStart
	AmbientObjectChanceMult	9.0

	AmbientObjectType	ProjPlasmaStormStart
	AmbientObjectChanceMult	9.0

	AmbientObjectType	ProjTachyonStormStart
	AmbientObjectChanceMult	9.0

	MinPlayerLevel			5

	IncompatibleModifier	LevelModifierIonStorms
	IncompatibleModifier	LevelModifierPlasmaStorms
	IncompatibleModifier	LevelModifierTachyonStorms
	IncompatibleModifier	LevelModifierRadiationStorms
	IncompatibleModifier	LevelModifierNanomiteClouds
	IncompatibleModifier	LevelModifierBlackHoles
}

LevelModifierIonStorms
{
	Base		BaseLevelModifier

	Name		$$LevelModifierIonStorms$$
	Desc		$$LevelModifierIonStormsDesc$$

	AmbientObjectType	ProjIonStormStart
	AmbientObjectChanceMult	20.0

	MinPlayerLevel			5

	IncompatibleModifier	LevelModifierStorms
	IncompatibleModifier	LevelModifierPlasmaStorms
	IncompatibleModifier	LevelModifierTachyonStorms
	IncompatibleModifier	LevelModifierRadiationStorms
	IncompatibleModifier	LevelModifierNanomiteClouds
	IncompatibleModifier	LevelModifierBlackHoles
}

LevelModifierPlasmaStorms
{
	Base		BaseLevelModifier

	Name		$$LevelModifierPlasmaStorms$$
	Desc		$$LevelModifierPlasmaStormsDesc$$

	AmbientObjectType	ProjPlasmaStormStart
	AmbientObjectChanceMult	20.0

	MinPlayerLevel			5

	IncompatibleModifier	LevelModifierStorms
	IncompatibleModifier	LevelModifierIonStorms
	IncompatibleModifier	LevelModifierTachyonStorms
	IncompatibleModifier	LevelModifierRadiationStorms
	IncompatibleModifier	LevelModifierNanomiteClouds
	IncompatibleModifier	LevelModifierBlackHoles
}

LevelModifierAnomaliesYellow
{
	Base		BaseLevelModifier

	Name		$$LevelModifierAnomaliesYellow$$
	Desc		$$WorldModifierAnomaliesDesc$$

	ModifiedNumberMultObjects	1.5

	ObjectType		ChestAnomaly1
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly2
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly3
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly4
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly5
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly6
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly7
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly8
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly9
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly10
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly11
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly12
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly13
	ObjectChanceMult	9.0

	IncompatibleModifier	LevelModifierAnomalies
	IncompatibleModifier	LevelModifierAnomaliesPurple
	IncompatibleModifier	LevelModifierAnomaliesRed
	IncompatibleModifier	LevelModifierAnomaliesGreen
	IncompatibleModifier	LevelModifierAnomaliesBlue
}

LevelModifierAnomaliesPurple
{
	Base		BaseLevelModifier

	Name		$$LevelModifierAnomaliesPurple$$
	Desc		$$WorldModifierAnomaliesDesc$$

	ModifiedNumberMultObjects	1.5

	ObjectType		ChestAnomaly14
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly15
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly16
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly17
	ObjectChanceMult	9.0

	IncompatibleModifier	LevelModifierAnomalies
	IncompatibleModifier	LevelModifierAnomaliesYellow
	IncompatibleModifier	LevelModifierAnomaliesRed
	IncompatibleModifier	LevelModifierAnomaliesGreen
	IncompatibleModifier	LevelModifierAnomaliesBlue
}

LevelModifierAnomaliesRed
{
	Base		BaseLevelModifier

	Name		$$LevelModifierAnomaliesRed$$
	Desc		$$WorldModifierAnomaliesDesc$$

	ModifiedNumberMultObjects	1.5

	ObjectType		ChestAnomaly18
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly19
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly20
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly21
	ObjectChanceMult	9.0

	IncompatibleModifier	LevelModifierAnomalies
	IncompatibleModifier	LevelModifierAnomaliesYellow
	IncompatibleModifier	LevelModifierAnomaliesPurple
	IncompatibleModifier	LevelModifierAnomaliesGreen
	IncompatibleModifier	LevelModifierAnomaliesBlue
}

LevelModifierAnomaliesGreen
{
	Base		BaseLevelModifier

	Name		$$LevelModifierAnomaliesGreen$$
	Desc		$$WorldModifierAnomaliesDesc$$

	ModifiedNumberMultObjects	1.5

	ObjectType		ChestAnomaly22
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly23
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly24
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly25
	ObjectChanceMult	9.0

	IncompatibleModifier	LevelModifierAnomalies
	IncompatibleModifier	LevelModifierAnomaliesYellow
	IncompatibleModifier	LevelModifierAnomaliesPurple
	IncompatibleModifier	LevelModifierAnomaliesRed
	IncompatibleModifier	LevelModifierAnomaliesBlue
}

LevelModifierAnomaliesBlue
{
	Base		BaseLevelModifier

	Name		$$LevelModifierAnomaliesBlue$$
	Desc		$$WorldModifierAnomaliesDesc$$

	ModifiedNumberMultObjects	1.5

	ObjectType		ChestAnomaly26
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly27
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly28
	ObjectChanceMult	9.0

	ObjectType		ChestAnomaly29
	ObjectChanceMult	9.0

	IncompatibleModifier	LevelModifierAnomalies
	IncompatibleModifier	LevelModifierAnomaliesYellow
	IncompatibleModifier	LevelModifierAnomaliesPurple
	IncompatibleModifier	LevelModifierAnomaliesRed
	IncompatibleModifier	LevelModifierAnomaliesGreen
}

LevelModifierTachyonStorms
{
	Base		BaseLevelModifier

	Name		$$LevelModifierIonStorms$$
	Desc		$$LevelModifierIonStormsDesc$$

	AmbientObjectType	ProjTachyonStormStart
	AmbientObjectChanceMult	20.0

	MinPlayerLevel			5

	IncompatibleModifier	LevelModifierStorms
	IncompatibleModifier	LevelModifierIonStorms
	IncompatibleModifier	LevelModifierPlasmaStorms
	IncompatibleModifier	LevelModifierRadiationStorms
	IncompatibleModifier	LevelModifierNanomiteClouds
	IncompatibleModifier	LevelModifierBlackHoles
}

LevelModifierRadiationStorms
{
	Base		BaseLevelModifier

	Name		$$LevelModifierRadiationStorms$$
	Desc		$$LevelModifierRadiationStormsDesc$$

	AmbientObjectType	ProjRadiationStormStart
	AmbientObjectChanceMult	20.0

	MinPlayerLevel			10

	IncompatibleModifier	LevelModifierStorms
	IncompatibleModifier	LevelModifierIonStorms
	IncompatibleModifier	LevelModifierPlasmaStorms
	IncompatibleModifier	LevelModifierTachyonStorms
	IncompatibleModifier	LevelModifierNanomiteClouds
	IncompatibleModifier	LevelModifierBlackHoles
}

LevelModifierNanomiteClouds
{
	Base		BaseLevelModifier

	Name		$$LevelModifierNanomiteClouds$$
	Desc		$$LevelModifierNanomiteCloudsDesc$$

	AmbientObjectType	ProjNanomiteCloudStart
	AmbientObjectChanceMult	20.0

	MinPlayerLevel			10

	IncompatibleModifier	LevelModifierStorms
	IncompatibleModifier	LevelModifierIonStorms
	IncompatibleModifier	LevelModifierPlasmaStorms
	IncompatibleModifier	LevelModifierTachyonStorms
	IncompatibleModifier	LevelModifierRadiationStorms
	IncompatibleModifier	LevelModifierBlackHoles
}

LevelModifierBlackHoles
{
	Base		BaseLevelModifier

	Name		$$LevelModifierBlackHoles$$
	Desc		$$LevelModifierBlackHolesDesc$$

	AmbientObjectType	ProjBlackHoleSmall
	AmbientObjectChanceMult	20.0

	MinPlayerLevel			20

	IncompatibleModifier	LevelModifierStorms
	IncompatibleModifier	LevelModifierIonStorms
	IncompatibleModifier	LevelModifierPlasmaStorms
	IncompatibleModifier	LevelModifierTachyonStorms
	IncompatibleModifier	LevelModifierRadiationStorms
	IncompatibleModifier	LevelModifierNanomiteClouds
}
