
BaseWorldModifier
{
	Type		WorldModifier
	BaseOnly	1

	SpawnChance		1.0
	MaxCopiesOfSelf		1
	MinPlayerLevel		0

	FoodPriceMult		1.0
	DrinkPriceMult		1.0

	World		1
	Level		0
}

BaseWorldModifierQuest
{
	Base		BaseWorldModifier

	SpawnChance		0.0
}

WorldModifierLessModifiers
{
	Base		BaseWorldModifier

	NumModifiersChange	-10

	IncompatibleModifier	WorldModifierMoreModifiers

	Secret		1
}

WorldModifierMoreModifiers
{
	Base		BaseWorldModifier

	NumModifiersChange	3
	MaxCopiesOfSelf		3

	Secret		1
}

WorldModifierTraps
{
	Base		BaseWorldModifier

	Name		$$WorldModifierTraps$$
	Desc		$$WorldModifierTrapsDesc$$

	ModifiedNumberMultGroundTraps	4.0
	MinPlayerLevel			10
}

WorldModifierHighIntensity
{
	Base		BaseWorldModifier

	Name		$$WorldModifierHighIntensity$$
	Desc		$$WorldModifierHighIntensityDesc$$

	ModifiedNumberMultQuests		1.0
	ModifiedNumberMultEvents		1.0
	MinPlayerLevel			20
}

WorldModifierMoney
{
	Base		BaseWorldModifier

	ModifiedNumberMultMoney	2.0

	Secret		1
}

WorldModifierTechnology
{
	Base		BaseWorldModifier

	ModifiedNumberMultTechnology	2.0

	Secret		1
}

WorldModifierChests
{
	Base		BaseWorldModifier

	ModifiedNumberMultChests	1.5

	Secret		1
}

WorldModifierSlowPace
{
	Base		BaseWorldModifier

	Name		$$WorldModifierSlowPace$$
	Desc		$$WorldModifierSlowPaceDesc$$

	ModifiedNumberMultQuestEventTime	0.4	
	ModifiedNumberMultRespawnTime		0.1
	ModifiedNumberMultExperience		-0.1765

	SpawnChance		0.0
}

WorldModifierFastPace
{
	Base		BaseWorldModifier

	Name		$$WorldModifierFastPace$$
	Desc		$$WorldModifierFastPaceDesc$$

	ModifiedNumberMultQuestEventTime	-0.5
	ModifiedNumberMultRespawnTime		-0.111
	ModifiedNumberMultExperience		0.15

	SpawnChance		0.0
}

WorldModifierVeryFastPace
{
	Base		BaseWorldModifier

	Name		$$WorldModifierVeryFastPace$$
	Desc		$$WorldModifierVeryFastPaceDesc$$

	ModifiedNumberMultQuestEventTime	-0.75
	ModifiedNumberMultRespawnTime		-0.2
	ModifiedNumberMultExperience		0.2
	ModifiedNumberMultStartingQuests	0.33

	SpawnChance		0.0
}

WorldModifierVerySlowPace
{
	Base		BaseWorldModifier

	Name		$$WorldModifierVerySlowPace$$
	Desc		$$WorldModifierVerySlowPaceDesc$$

	ModifiedNumberMultQuestEventTime	1.0	
	ModifiedNumberMultRespawnTime		0.15
	ModifiedNumberMultExperience		-0.25

	SpawnChance		0.0
}

WorldModifierNormalPace
{
	Base		BaseWorldModifier

	ModifiedNumberMultQuestEventTime	0.0
	ModifiedNumberMultRespawnTime		0.0

	SpawnChance		0.0
	Secret		1
}

WorldModifierWars
{
	Base		BaseWorldModifier

	Name		$$WorldModifierWars$$
	Desc		$$WorldModifierWarsDesc$$

	QuestType		QuestWar
	QuestExtraChance	6.0

	EventType		QuestWar
	EventExtraChance	6.0

	QuestType		QuestUniqueWarMonger
	QuestExtraChance	2.0

	EventType		QuestUniqueWarMonger
	EventExtraChance	2.0

	QuestType		QuestWarParty
	QuestExtraChance	2.0

	EventType		QuestWarParty
	EventExtraChance	2.0

	QuestType		QuestWarWorld
	QuestExtraChance	2.0

	EventType		QuestWarWorld
	EventExtraChance	2.0

	MinPlayerLevel			15
}

WorldModifierDangerousMonsters
{
	Base		BaseWorldModifier

	Name		$$WorldModifierDangerousMonsters$$
	Desc		$$WorldModifierDangerousMonstersDesc$$

	ModifiedNumberMultMonsters	-0.33
	ModifiedNumberMultMonsterRarity	0.5

	IncompatibleModifier	WorldModifierRagingHordes

	MinPlayerLevel			5
}

WorldModifierAggressiveWorld
{
	Base		BaseWorldModifier

	Name		$$WorldModifierAggressiveWorld$$
	Desc		$$WorldModifierAggressiveWorldDesc$$

	ModifiedNumberMultBaseAggressionRange	0.5

	MinPlayerLevel			20
}

WorldModifierGigantism
{
	Base		BaseWorldModifier

	Name		$$WorldModifierGigantism$$
	Desc		$$WorldModifierGigantismDesc$$

	EnhancementType		EnhancementGiant1
	EnhancementChanceMult	3.0

	EnhancementType		EnhancementGiant2
	EnhancementChanceMult	3.0

	EnhancementType		EnhancementGiant3
	EnhancementChanceMult	3.0

	MinPlayerLevel			10

	SpawnChance		0.5
}

WorldModifierWarrior
{
	Base		BaseWorldModifier

	Name		$$WorldModifierWarrior$$
	Desc		$$WorldModifierWarriorDesc$$

	EnhancementType		EnhancementWarrior1
	EnhancementChanceMult	3.0

	EnhancementType		EnhancementWarrior2
	EnhancementChanceMult	3.0

	EnhancementType		EnhancementWarrior3
	EnhancementChanceMult	3.0

	MinPlayerLevel			10

	SpawnChance		0.5
}

WorldModifierCharger
{
	Base		BaseWorldModifier

	Name		$$WorldModifierCharger$$
	Desc		$$WorldModifierChargerDesc$$

	EnhancementType		EnhancementCharger1
	EnhancementChanceMult	3.0

	EnhancementType		EnhancementCharger2
	EnhancementChanceMult	3.0

	EnhancementType		EnhancementCharger3
	EnhancementChanceMult	3.0

	MinPlayerLevel			10

	SpawnChance		0.5
}

WorldModifierDefender
{
	Base		BaseWorldModifier

	Name		$$WorldModifierDefender$$
	Desc		$$WorldModifierDefenderDesc$$

	EnhancementType		EnhancementDefender1
	EnhancementChanceMult	3.0

	EnhancementType		EnhancementDefender2
	EnhancementChanceMult	3.0

	EnhancementType		EnhancementDefender3
	EnhancementChanceMult	3.0

	MinPlayerLevel			15

	SpawnChance		0.5
}

WorldModifierBerserker
{
	Base		BaseWorldModifier

	Name		$$WorldModifierBerserker$$
	Desc		$$WorldModifierBerserkerDesc$$

	EnhancementType		EnhancementBerserker1
	EnhancementChanceMult	3.0

	EnhancementType		EnhancementBerserker2
	EnhancementChanceMult	3.0

	EnhancementType		EnhancementBerserker3
	EnhancementChanceMult	3.0

	MinPlayerLevel			15

	SpawnChance		0.5
}

WorldModifierZealot
{
	Base		BaseWorldModifier

	Name		$$WorldModifierZealot$$
	Desc		$$WorldModifierZealotDesc$$

	EnhancementType		EnhancementZealot1
	EnhancementChanceMult	3.0

	EnhancementType		EnhancementZealot2
	EnhancementChanceMult	3.0

	EnhancementType		EnhancementZealot3
	EnhancementChanceMult	3.0

	MinPlayerLevel			20

	SpawnChance		0.5
}

WorldModifierAssassin
{
	Base		BaseWorldModifier

	Name		$$WorldModifierAssassin$$
	Desc		$$WorldModifierAssassinDesc$$

	EnhancementType		EnhancementAssassin1
	EnhancementChanceMult	3.0

	EnhancementType		EnhancementAssassin2
	EnhancementChanceMult	3.0

	EnhancementType		EnhancementAssassin3
	EnhancementChanceMult	3.0

	MinPlayerLevel			25

	SpawnChance		0.5
}

WorldModifierRegeneration
{
	Base		BaseWorldModifier

	Name		$$WorldModifierRegeneration$$
	Desc		$$WorldModifierRegenerationDesc$$

	EnhancementType		EnhancementRegeneration1
	EnhancementChanceMult	3.0

	EnhancementType		EnhancementRegeneration2
	EnhancementChanceMult	3.0

	EnhancementType		EnhancementRegeneration3
	EnhancementChanceMult	3.0

	MinPlayerLevel			30

	SpawnChance		0.5
}

WorldModifierGuardian
{
	Base		BaseWorldModifier

	Name		$$WorldModifierGuardian$$
	Desc		$$WorldModifierGuardianDesc$$

	EnhancementType		EnhancementGuardian1
	EnhancementChanceMult	3.0

	EnhancementType		EnhancementGuardian2
	EnhancementChanceMult	3.0

	EnhancementType		EnhancementGuardian3
	EnhancementChanceMult	3.0

	MinPlayerLevel			20

	SpawnChance		0.5
}

WorldModifierWarden
{
	Base		BaseWorldModifier

	Name		$$WorldModifierWarden$$
	Desc		$$WorldModifierWardenDesc$$

	EnhancementType		EnhancementWarden1
	EnhancementChanceMult	3.0

	EnhancementType		EnhancementWarden2
	EnhancementChanceMult	3.0

	EnhancementType		EnhancementWarden3
	EnhancementChanceMult	3.0

	MinPlayerLevel			20

	SpawnChance		0.5
}

WorldModifierTempest
{
	Base		BaseWorldModifier

	Name		$$WorldModifierTempest$$
	Desc		$$WorldModifierTempestDesc$$

	EnhancementType		EnhancementTempest1
	EnhancementChanceMult	3.0

	EnhancementType		EnhancementTempest2
	EnhancementChanceMult	3.0

	EnhancementType		EnhancementTempest3
	EnhancementChanceMult	3.0

	MinPlayerLevel			25

	SpawnChance		0.5
}

WorldModifierSlayer
{
	Base		BaseWorldModifier

	Name		$$WorldModifierSlayer$$
	Desc		$$WorldModifierSlayerDesc$$

	EnhancementType		EnhancementSlayer1
	EnhancementChanceMult	3.0

	EnhancementType		EnhancementSlayer2
	EnhancementChanceMult	3.0

	EnhancementType		EnhancementSlayer3
	EnhancementChanceMult	3.0

	MinPlayerLevel			25

	SpawnChance		0.5
}

WorldModifierSurvivor
{
	Base		BaseWorldModifier

	Name		$$WorldModifierSurvivor$$
	Desc		$$WorldModifierSurvivorDesc$$

	EnhancementType		EnhancementSurvivor1
	EnhancementChanceMult	3.0

	EnhancementType		EnhancementSurvivor2
	EnhancementChanceMult	3.0

	EnhancementType		EnhancementSurvivor3
	EnhancementChanceMult	3.0

	MinPlayerLevel			15

	SpawnChance		0.5
}

WorldModifierStalker
{
	Base		BaseWorldModifier

	Name		$$WorldModifierStalker$$
	Desc		$$WorldModifierStalkerDesc$$

	EnhancementType		EnhancementStalker1
	EnhancementChanceMult	3.0

	EnhancementType		EnhancementStalker2
	EnhancementChanceMult	3.0

	EnhancementType		EnhancementStalker3
	EnhancementChanceMult	3.0

	MinPlayerLevel			30

	SpawnChance		0.5
}

WorldModifierVulnerableSystems
{
	Base		BaseWorldModifier

	Name		$$WorldModifierVulnerableSystems$$
	Desc		$$WorldModifierVulnerableSystemsDesc$$

	ModifiedNumberMultTownAttack	1.0
	MinPlayerLevel			15
}

WorldModifierTalon
{
	Base		BaseWorldModifier

	Name		$$WorldModifierTalon$$
	Desc		$$WorldModifierTalonDesc$$

	MonsterArchetype	ArchetypeTalon1
	MonsterChanceMult	3.0

	MonsterArchetype	ArchetypeTalon2
	MonsterChanceMult	3.0

	MonsterArchetype	ArchetypeTalon3
	MonsterChanceMult	3.0

	MonsterArchetype	ArchetypeTalon4
	MonsterChanceMult	3.0

	MonsterArchetype	ArchetypeTalon5
	MonsterChanceMult	3.0

	MonsterArchetype	ArchetypeTalon6
	MonsterChanceMult	3.0

	MonsterArchetype	ArchetypeTalon7
	MonsterChanceMult	3.0

	MonsterArchetype	ArchetypeTalon8
	MonsterChanceMult	3.0

	MonsterArchetype	ArchetypeTalon9
	MonsterChanceMult	3.0

	MonsterArchetype	ArchetypeTalon10
	MonsterChanceMult	3.0
}

WorldModifierLegion
{
	Base		BaseWorldModifier

	Name		$$WorldModifierLegion$$
	Desc		$$WorldModifierLegionDesc$$

	MonsterArchetype	ArchetypeLegion1
	MonsterChanceMult	3.0

	MonsterArchetype	ArchetypeLegion2
	MonsterChanceMult	3.0

	MonsterArchetype	ArchetypeLegion3
	MonsterChanceMult	3.0

	MonsterArchetype	ArchetypeLegion4
	MonsterChanceMult	3.0

	MonsterArchetype	ArchetypeLegion5
	MonsterChanceMult	3.0

	MonsterArchetype	ArchetypeLegion6
	MonsterChanceMult	3.0

	MonsterArchetype	ArchetypeLegion7
	MonsterChanceMult	3.0

	MonsterArchetype	ArchetypeLegion8
	MonsterChanceMult	3.0

	MonsterArchetype	ArchetypeLegion9
	MonsterChanceMult	3.0

	MonsterArchetype	ArchetypeLegion10
	MonsterChanceMult	3.0
}

WorldModifierOverlord
{
	Base		BaseWorldModifier

	Name		$$WorldModifierOverlord$$
	Desc		$$WorldModifierOverlordDesc$$

	MonsterArchetype	ArchetypeOverlord1
	MonsterChanceMult	3.0

	MonsterArchetype	ArchetypeOverlord2
	MonsterChanceMult	3.0

	MonsterArchetype	ArchetypeOverlord3
	MonsterChanceMult	3.0

	MonsterArchetype	ArchetypeOverlord4
	MonsterChanceMult	3.0

	MonsterArchetype	ArchetypeOverlord5
	MonsterChanceMult	3.0

	MonsterArchetype	ArchetypeOverlord6Fake
	MonsterChanceMult	3.0

	MonsterArchetype	ArchetypeOverlord7
	MonsterChanceMult	3.0

	MonsterArchetype	ArchetypeOverlord8
	MonsterChanceMult	3.0

	MonsterArchetype	ArchetypeOverlord9
	MonsterChanceMult	3.0

	MonsterArchetype	ArchetypeOverlord10
	MonsterChanceMult	3.0
}

WorldModifierDerelicts
{
	Base		BaseWorldModifier

	Name		$$WorldModifierDerelicts$$
	Desc		$$WorldModifierDerelictsDesc$$

	ObjectType		ChestDerelictBruntFreighter
	ObjectChanceMult	3.0

	ObjectType		ChestDerelictFringeFreighter
	ObjectChanceMult	3.0

	ObjectType		ChestDerelictHumanFreighter
	ObjectChanceMult	3.0

	ObjectType		ChestDerelictUtopianFreighter
	ObjectChanceMult	3.0

	ObjectType		ChestDerelictLithosoidFreighter
	ObjectChanceMult	3.0

	ObjectType		ChestDerelictDryadFreighter
	ObjectChanceMult	3.0

	ObjectType		ChestDerelictHiveFreighter
	ObjectChanceMult	3.0

	ObjectType		ChestDerelictDrakkFreighter
	ObjectChanceMult	3.0

	ObjectType		ChestDerelictCortexFreighter
	ObjectChanceMult	3.0

	ObjectType		ChestDerelictShadowFreighter
	ObjectChanceMult	3.0
}

WorldModifierSpaceJunk
{
	Base		BaseWorldModifier

	Name		$$WorldModifierSpaceJunk$$
	Desc		$$WorldModifierSpaceJunkDesc$$

	ObjectType		ChestSpaceJunk
	ObjectChanceMult	3.0

	ObjectType		ChestSpaceJunk2
	ObjectChanceMult	3.0

	ObjectType		ChestSpaceJunk3
	ObjectChanceMult	3.0
}

WorldModifierAnomalies
{
	Base		BaseWorldModifier

	Name		$$WorldModifierAnomalies$$
	Desc		$$WorldModifierAnomaliesDesc$$

	ModifiedNumberMultObjects	1.5

	ObjectType		ChestAnomaly1
	ObjectChanceMult	3.0

	ObjectType		ChestAnomaly2
	ObjectChanceMult	3.0

	ObjectType		ChestAnomaly3
	ObjectChanceMult	3.0

	ObjectType		ChestAnomaly4
	ObjectChanceMult	3.0

	ObjectType		ChestAnomaly5
	ObjectChanceMult	3.0

	ObjectType		ChestAnomaly6
	ObjectChanceMult	3.0

	ObjectType		ChestAnomaly7
	ObjectChanceMult	3.0

	ObjectType		ChestAnomaly8
	ObjectChanceMult	3.0

	ObjectType		ChestAnomaly9
	ObjectChanceMult	3.0

	ObjectType		ChestAnomaly10
	ObjectChanceMult	3.0

	ObjectType		ChestAnomaly11
	ObjectChanceMult	3.0

	ObjectType		ChestAnomaly12
	ObjectChanceMult	3.0

	ObjectType		ChestAnomaly13
	ObjectChanceMult	3.0

	ObjectType		ChestAnomaly14
	ObjectChanceMult	3.0

	ObjectType		ChestAnomaly15
	ObjectChanceMult	3.0

	ObjectType		ChestAnomaly16
	ObjectChanceMult	3.0

	ObjectType		ChestAnomaly17
	ObjectChanceMult	3.0

	ObjectType		ChestAnomaly18
	ObjectChanceMult	3.0

	ObjectType		ChestAnomaly19
	ObjectChanceMult	3.0

	ObjectType		ChestAnomaly20
	ObjectChanceMult	3.0

	ObjectType		ChestAnomaly21
	ObjectChanceMult	3.0

	ObjectType		ChestAnomaly22
	ObjectChanceMult	3.0

	ObjectType		ChestAnomaly23
	ObjectChanceMult	3.0

	ObjectType		ChestAnomaly24
	ObjectChanceMult	3.0

	ObjectType		ChestAnomaly25
	ObjectChanceMult	3.0

	ObjectType		ChestAnomaly26
	ObjectChanceMult	3.0

	ObjectType		ChestAnomaly27
	ObjectChanceMult	3.0

	ObjectType		ChestAnomaly28
	ObjectChanceMult	3.0

	ObjectType		ChestAnomaly29
	ObjectChanceMult	3.0
}

WorldModifierRagingHordes
{
	Base		BaseWorldModifier

	Name		$$WorldModifierRagingHordes$$
	Desc		$$WorldModifierRagingHordesDesc$$

	ModifiedNumberMultMonsters	0.33
	ModifiedNumberMultMonsterRarity	-0.5

	IncompatibleModifier	WorldModifierDangerousMonsters

	MinPlayerLevel			5
}

WorldModifierAsteroids
{
	Base		BaseWorldModifierQuest

	Name		$$WorldModifierAsteroids$$
	Desc		$$WorldModifierAsteroidsDesc$$

	AmbientObjectType	ProjAsteroid1
	AmbientObjectChanceMult	3.0

	AmbientObjectType	ProjAsteroid2
	AmbientObjectChanceMult	3.0

	AmbientObjectType	ProjAsteroid3
	AmbientObjectChanceMult	3.0

	ObjectType		ChestMineableAsteroid1
	ObjectChanceMult	3.0

	ObjectType		ChestMineableAsteroid2
	ObjectChanceMult	3.0

	ObjectType		ChestMineableAsteroid3
	ObjectChanceMult	3.0

	ObjectType		ChestMineableAsteroid4
	ObjectChanceMult	3.0

	QuestType		QuestIncomingObjectCometLarge
	QuestExtraChance	2.0

	EventType		QuestIncomingObjectCometLarge
	EventExtraChance	2.0

	QuestType		QuestIncomingObjectCometMedium
	QuestExtraChance	2.0

	EventType		QuestIncomingObjectCometMedium
	EventExtraChance	2.0

	QuestType		QuestIncomingObjectCometSmall
	QuestExtraChance	2.0

	EventType		QuestIncomingObjectCometSmall
	EventExtraChance	2.0
}

WorldModifierStorms
{
	Base		BaseWorldModifier

	Name		$$WorldModifierStorms$$
	Desc		$$WorldModifierStormsDesc$$

	AmbientObjectType	ProjIonStormStart
	AmbientObjectChanceMult	3.0

	AmbientObjectType	ProjPlasmaStormStart
	AmbientObjectChanceMult	3.0

	AmbientObjectType	ProjTachyonStormStart
	AmbientObjectChanceMult	3.0

	AmbientObjectType	ProjRadiationStormStart
	AmbientObjectChanceMult	3.0

	QuestType		QuestNeededItemSolarFlare
	QuestExtraChance	3.0

	EventType		QuestNeededItemSolarFlare
	EventExtraChance	3.0

	QuestType		QuestNeededItemSuperSolarFlare
	QuestExtraChance	3.0

	EventType		QuestNeededItemSuperSolarFlare
	EventExtraChance	3.0

	MinPlayerLevel			5
}

WorldModifierPoorSector
{
	Base		BaseWorldModifier

	Name		$$WorldModifierPoorSector$$
	Desc		$$WorldModifierPoorSectorDesc$$

	ModifiedNumberMultCovenantMoney	-1.0

	MinPlayerLevel			10

	IncompatibleModifier	WorldModifierRichSector
}

WorldModifierRichSector
{
	Base		BaseWorldModifier

	Name		$$WorldModifierRichSector$$
	Desc		$$WorldModifierRichSectorDesc$$

	ModifiedNumberMultCovenantMoney	3.0

	MinPlayerLevel			10

	IncompatibleModifier	WorldModifierPoorSector
}

WorldModifierPirates
{
	Base		BaseWorldModifier

	Name		$$WorldModifierPirates$$
	Desc		$$WorldModifierPiratesDesc$$

	QuestType		QuestRenegadePirate
	QuestExtraChance	6.0

	EventType		QuestRenegadePirate
	EventExtraChance	6.0

	EventType		QuestCovenantMoneyLoss1
	EventExtraChance	6.0

	MinPlayerLevel			10
}

WorldModifierUnstable
{
	Base		BaseWorldModifier

	Name		$$WorldModifierUnstable$$
	Desc		$$WorldModifierUnstableDesc$$

	QuestType		QuestUprising
	QuestExtraChance	6.0

	EventType		QuestUprising
	EventExtraChance	6.0

	QuestType		QuestNeededItemUnrest
	QuestExtraChance	6.0

	EventType		QuestNeededItemUnrest
	EventExtraChance	6.0

	MinPlayerLevel			10
}

WorldModifierUnstableStars
{
	Base		BaseWorldModifier

	Name		$$WorldModifierUnstableStars$$
	Desc		$$WorldModifierUnstableStarsDesc$$

	QuestType		QuestNeededItemGammaRayBurst
	QuestExtraChance	3.0

	EventType		QuestNeededItemGammaRayBurst
	EventExtraChance	3.0

	QuestType		QuestNeededItemCoronalMassEjection
	QuestExtraChance	3.0

	EventType		QuestNeededItemCoronalMassEjection
	EventExtraChance	3.0

	QuestType		QuestNeededItemSolarFlare
	QuestExtraChance	3.0

	EventType		QuestNeededItemSolarFlare
	EventExtraChance	3.0

	QuestType		QuestNeededItemSuperSolarFlare
	QuestExtraChance	3.0

	EventType		QuestNeededItemSuperSolarFlare
	EventExtraChance	3.0

	MinPlayerLevel			20
}

WorldModifierBadWeather
{
	Base		BaseWorldModifier

	Name		$$WorldModifierBadWeather$$
	Desc		$$WorldModifierBadWeatherDesc$$

	QuestType		QuestNeededItemMegaDrought
	QuestExtraChance	4.0

	EventType		QuestNeededItemMegaDrought
	EventExtraChance	4.0

	QuestType		QuestNeededItemMajorHailStorms
	QuestExtraChance	4.0

	EventType		QuestNeededItemMajorHailStorms
	EventExtraChance	4.0

	QuestType		QuestNeededItemSuperTornadoCell
	QuestExtraChance	4.0

	EventType		QuestNeededItemSuperTornadoCell
	EventExtraChance	4.0

	MinPlayerLevel			15
}

WorldModifierAddiction
{
	Base		BaseWorldModifier

	Name		$$WorldModifierAddiction$$
	Desc		$$WorldModifierAddictionDesc$$

	QuestType		QuestNeededItemDrugWave
	QuestExtraChance	6.0

	EventType		QuestNeededItemDrugWave
	EventExtraChance	6.0

	QuestType		QuestNeededItemHoloAddiction
	QuestExtraChance	6.0

	EventType		QuestNeededItemHoloAddiction
	EventExtraChance	6.0

	MinPlayerLevel			20
}

WorldModifierMutants
{
	Base		BaseWorldModifier

	Name		$$WorldModifierMutants$$
	Desc		$$WorldModifierMutantsDesc$$

	QuestType		QuestNeededItemMutants
	QuestExtraChance	2.5

	EventType		QuestNeededItemMutants
	EventExtraChance	2.5

	QuestType		QuestNeededItemMutantAnts
	QuestExtraChance	2.5

	EventType		QuestNeededItemMutantAnts
	EventExtraChance	2.5

	QuestType		QuestNeededItemSuperRats
	QuestExtraChance	2.5

	EventType		QuestNeededItemSuperRats
	EventExtraChance	2.5

	QuestType		QuestNeededItemGiantSpiders
	QuestExtraChance	2.5

	EventType		QuestNeededItemGiantSpiders
	EventExtraChance	2.5

	QuestType		QuestNeededItemKillerPlants
	QuestExtraChance	2.5

	EventType		QuestNeededItemKillerPlants
	EventExtraChance	2.5

	MinPlayerLevel			5
}

WorldModifierZombies
{
	Base		BaseWorldModifier

	Name		$$WorldModifierZombies$$
	Desc		$$WorldModifierZombiesDesc$$

	QuestType		QuestNeededItemZombieOutbreak
	QuestExtraChance	12.0

	EventType		QuestNeededItemZombieOutbreak
	EventExtraChance	12.0

	MinPlayerLevel			5
}

WorldModifierPlague
{
	Base		BaseWorldModifier

	Name		$$WorldModifierPlague$$
	Desc		$$WorldModifierPlagueDesc$$

	QuestType		QuestPlagueGalacticFlu
	QuestExtraChance	1.0

	EventType		QuestPlagueGalacticFlu
	EventExtraChance	1.0

	QuestType		QuestPlaguePrionDisease
	QuestExtraChance	1.0

	EventType		QuestPlaguePrionDisease
	EventExtraChance	1.0

	QuestType		QuestPlagueGeniusParanoia
	QuestExtraChance	1.0

	EventType		QuestPlagueGeniusParanoia
	EventExtraChance	1.0

	QuestType		QuestPlagueHallucino
	QuestExtraChance	1.0

	EventType		QuestPlagueHallucino
	EventExtraChance	1.0

	QuestType		QuestPlagueMemoryDrain
	QuestExtraChance	1.0

	EventType		QuestPlagueMemoryDrain
	EventExtraChance	1.0

	QuestType		QuestPlagueSilentDeath
	QuestExtraChance	1.0

	EventType		QuestPlagueSilentDeath
	EventExtraChance	1.0

	QuestType		QuestPlagueApathyDisease
	QuestExtraChance	1.0

	EventType		QuestPlagueApathyDisease
	EventExtraChance	1.0

	QuestType		QuestPlagueMassInsanity
	QuestExtraChance	1.0

	EventType		QuestPlagueMassInsanity
	EventExtraChance	1.0

	QuestType		QuestPlagueXenophobia
	QuestExtraChance	1.0

	EventType		QuestPlagueXenophobia
	EventExtraChance	1.0

	QuestType		QuestPlagueMetalEatingVirus
	QuestExtraChance	1.0

	EventType		QuestPlagueMetalEatingVirus
	EventExtraChance	1.0

	QuestType		QuestPlagueMutagenVirus
	QuestExtraChance	1.0

	EventType		QuestPlagueMutagenVirus
	EventExtraChance	1.0

	MinPlayerLevel			20
}

WorldModifierBugs
{
	Base		BaseWorldModifier

	Name		$$WorldModifierBugs$$
	Desc		$$WorldModifierBugsDesc$$

	QuestType		QuestIncomingObjectLocust
	QuestExtraChance	6.0

	EventType		QuestIncomingObjectLocust
	EventExtraChance	6.0

	QuestType		QuestNeededItemSuperSwarm
	QuestExtraChance	6.0

	EventType		QuestNeededItemSuperSwarm
	EventExtraChance	6.0

	MinPlayerLevel			10
}

WorldModifierAccidents
{
	Base		BaseWorldModifier

	Name		$$WorldModifierAccidents$$
	Desc		$$WorldModifierAccidentsDesc$$

	QuestType		QuestAccidentNuclear
	QuestExtraChance	2.0

	EventType		QuestAccidentNuclear
	EventExtraChance	2.0

	QuestType		QuestAccidentChemical
	QuestExtraChance	2.0

	EventType		QuestAccidentChemical
	EventExtraChance	2.0

	QuestType		QuestAccidentBiological
	QuestExtraChance	2.0

	EventType		QuestAccidentBiological
	EventExtraChance	2.0

	QuestType		QuestExperimentGoneWrong
	QuestExtraChance	2.0

	EventType		QuestExperimentGoneWrong
	EventExtraChance	2.0

	QuestType		QuestAccidentMining
	QuestExtraChance	2.0

	EventType		QuestAccidentMining
	EventExtraChance	2.0

	QuestType		QuestNeededItemToxicChemicalSpill
	QuestExtraChance	2.0

	EventType		QuestNeededItemToxicChemicalSpill
	EventExtraChance	2.0

	MinPlayerLevel			25
}

WorldModifierVendors
{
	Base		BaseWorldModifier

	Name		$$WorldModifierVendors$$
	Desc		$$WorldModifierVendorsDesc$$

	QuestType		QuestWanderingVendor
	QuestExtraChance	6.0

	EventType		QuestWanderingVendor
	EventExtraChance	6.0
}
